<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso recusado';
$string['accounts'] = 'Contas';
$string['additionalhtml'] = 'HTML Adicional';
$string['additionalhtml_desc'] = 'Estas configurações permitem definir conteúdo HTML que será acrescentado a todas as páginas. Poderá incluir conteúdo no cabeçalho (HEAD) das páginas imediatamente no início da página (BODY) ou no fim dela.<br />Isto permite incluir cabeçalhos ou rodapés ou adicionar serviços como o Google Analytics de forma fácil e independente do tema escolhido.';
$string['additionalhtmlfooter'] = 'Antes da seção BODY ser fechada';
$string['additionalhtmlfooter_desc'] = 'Este conteúdo será adicionado no final da seção BODY de todas as páginas.';
$string['additionalhtmlhead'] = 'Dentro da seção HEAD';
$string['additionalhtmlhead_desc'] = 'Este conteúdo será adicionado no final da seção HEAD de todas as páginas.';
$string['additionalhtml_heading'] = 'HTML adicional que será adicionado a todas as páginas.';
$string['additionalhtmltopofbody'] = 'Quando a seção BODY é aberta';
$string['additionalhtmltopofbody_desc'] = 'Este conteúdo será adicionado no início da seção BODY de todas as páginas.';
$string['adminseesall'] = 'Os administradores podem ver tudo';
$string['adminseesallevents'] = 'Os administradores vem todos os eventos';
$string['adminseesownevents'] = 'Administradores são tratados como outros utilizadores';
$string['advancedfeatures'] = 'Funções avançadas';
$string['allcountrycodes'] = 'Código de todos os países';
$string['allowbeforeblock'] = 'A lista permitida será processada em primeiro lugar';
$string['allowbeforeblockdesc'] = 'Por omissão os endereços na lista de IP\'s bloqueadis são verificados em primeiro lugar. Se está opção for selecionada, os endereços na lista de IP\'s permitidos serão verificados primeiro.';
$string['allowblockstodock'] = 'Permitir que os blocos usem a barra lateral';
$string['allowcategorythemes'] = 'Permitir temas de categorias';
$string['allowcoursethemes'] = 'Permitir temas de disciplina';
$string['allowdeletes'] = 'Permitir apagar';
$string['allowediplist'] = 'Lista de IPs permitidos';
$string['allowemailaddresses'] = 'Domínios de correio eletrónico permitidos';
$string['allowobjectembed'] = 'Permitir marcas EMBED e OBJECT';
$string['allowrenames'] = 'Permitir renomear';
$string['allowthemechangeonurl'] = 'Permitir mudança de tema através de URL';
$string['allowuserblockhiding'] = 'Permitir aos utilizadores ocultar blocos';
$string['allowuserswitchrolestheycantassign'] = 'Permitir que utilizadores sem a permissão para atribuir papéis possam mudar de papel';
$string['allowuserthemes'] = 'Permitir temas de utilizador';
$string['antivirus'] = 'Antivírus';
$string['appearance'] = 'Aparência';
$string['aspellpath'] = 'Caminho para o aspell';
$string['authentication'] = 'Autenticação';
$string['authpreventaccountcreation'] = 'Evitar criação de conta durante a autenticação.';
$string['authpreventaccountcreation_help'] = 'Quando um utilizador se autentica, ser-lhe-á criada uma conta, caso não exista já. Se estiver a usar um serviço externo de autenticação, por exemplo, LDAP, mas quiser restringir o acesso unicamente a utilizadores que já tenham uma conta no sítio, deverá selecionar este campo. As novas contas de utilizador deverão  assim ser criadas manualmente ou a través da importação de ficheiros de utilizadores. Repare que isto não se aplica à autenticação MNet.';
$string['authsettings'] = 'Gerir autenticação';
$string['autolang'] = 'Auto-deteção da língua';
$string['autologinguests'] = 'Entrada automática de visitantes';
$string['availablelicenses'] = 'Licenças disponíveis';
$string['availableto'] = 'Disponível para ';
$string['backgroundcolour'] = 'Cor transparente';
$string['backups'] = 'Cópias de segurança';
$string['backup_shortname'] = 'Usar o nome da disciplina no ficheiro da cópia de segurança';
$string['backup_shortnamehelp'] = 'Usar o nome da disciplina, em vez do seu número de identificação,  como parte do nome para o ficheiro da cópia de segurança.';
$string['badwordsconfig'] = 'Escreva a sua lista de palavras indesejadas separadas por vírgulas';
$string['badwordsdefault'] = 'Se a lista habitual estiver vazia, será utilizada uma lista original do pacote linguístico';
$string['badwordslist'] = 'Lista de palavras indesejadas';
$string['blockediplist'] = 'Lista de IPs bloqueados';
$string['blockinstances'] = 'Instâncias';
$string['blockmultiple'] = 'Múltiplo/a';
$string['blockprotect'] = 'Proteger para não ser apagado';
$string['blockprotect_help'] = 'Algumas instancias de blocos selecionadas serão protegidas impedindo que sejam apagadas no contexto global do sítio. Isto é especialmente útil para proteger blocos de navegação e de configuração que poderiam ser difíceis de recuperar se fossem apagados acidentalmente.';
$string['blocksettings'] = 'Gerir blocos';
$string['blockunprotect'] = 'Desproteger';
$string['bloglevel'] = 'Visibilidade dos blogues';
$string['bloglevelupgrade'] = 'Actualização da visibilidade dos blogues';
$string['bloglevelupgradedescription'] = '<p>Este sítio foi recentemente atualizado para a versão e.0 do Moodle.</p>
<p>A visibilidade dos blogues foi simplificada na versão 2.0, mas o seu sítio ainda usa os tipos de visibilidade antigos.</p>
<p>Para manter a visibilidade baseada em disciplinas ou grupos das entradas nos blogues no seu sítio, precisa executar o seguinte script de atualização, o qual criará um fórum especial do tipo "blogue" em cada disciplina em que os utilizadores tenham criado entradas no blogue, e copiará essas entradas para o fórum especial. </p>
<p>Os blogues serão logo desativados completamente a nível do sítio. Nenhuma entrada de blogue será apagada no processo.</p>
<p>Poderá executar o script se visitar a <a href="{$a->fixurl}">página de atualização de níveis de blogues</a>.</p>';
$string['bloglevelupgradeinfo'] = 'A visibilidade dos blogues foi simplificada na versão 2.0, mas o seu sítio ainda usa os tipos de visibilidade antigos. Para manter a visibilidade baseada em disciplinas ou grupos das entradas nos blogues no seu sítio, precisa executar o seguinte script de atualização, o qual criará um fórum especial do tipo "blogue" em cada disciplina em que os utilizadores tenham criado entradas no blogue, e copiará essas entradas para o fórum especial. Os blogues serão logo desativados completamente a nível do sítio. Nenhuma entrada de blogue será apagada no processo.';
$string['bloglevelupgradenotice'] = 'O seu sítio está com uma definição de visualização de blog antiga<a href="bloglevelupgrade.php">actualização da visualização do blog</a> é recomendada.';
$string['bloglevelupgradeprogress'] = 'Progresso da conversão: {$a->userscount} utilizadores revistos, {$a->blogcount} entradas convertidas.';
$string['bookmarkadded'] = 'Adicionado aos marcadores.';
$string['bookmarkalreadyexists'] = 'Já adicionou esta página aos marcadores.';
$string['bookmarkdeleted'] = 'Eliminado dos marcadores.';
$string['bookmarkthispage'] = 'Adicionar esta página aos marcadores';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'O uso de cache e compressão do Javascript melhora significativamente o tempo de carregamento da página. É altamente recomendável em sítios que se encontrem em uso. Os programadores irão, provavelmente, desativar esta funcionalidade.';
$string['cachetext'] = 'Tempo de vida da cache de texto';
$string['cachetype'] = 'Tipo de Cache';
$string['calendarexportsalt'] = '<i>Salt</i> de exportação do calendário';
$string['calendarsettings'] = 'Calendário';
$string['calendar_weekend'] = 'Dias do fim-de-semana';
$string['cannotdeletemodfilter'] = 'Não pode desinstalar o \'{$a->filter}\' porque é parte do módulo \'{$a->module}';
$string['cfgwwwrootslashwarning'] = 'A variável $CFG->wwwroot está mal definida no seu ficheiro de configuração config.php. Foi incluída uma barra \'/\' no fim. Por favor retire a barra, para evitar problemas estranhos como  <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['cfgwwwrootwarning'] = 'A variável $CFG->wwwroot está mal definida no seu ficheiro de configuração config.php. Não coincide com o URL que está a usar para aceder a esta página. Por favor corrija o URL, para evitar problemas estranhos como  <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['change'] = 'alterar';
$string['changesitelang'] = 'alterar língua do sítio';
$string['checkboxno'] = 'Não';
$string['checkboxyes'] = 'Sim';
$string['choosefiletoedit'] = 'Escolher ficheiro para editar da caixa de texto anterior';
$string['clamfailureonupload'] = 'Quando falhar o antivírus CLAM';
$string['cleanup'] = 'Limpeza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Erro. Valor "{$a->value}" incorreto para "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valor incorreto, por favor tente novamente';
$string['clistatusdisabled'] = 'Estado: desativado';
$string['clistatusenabled'] = 'Estado: ativado';
$string['clitypevalue'] = 'valor do tipo';
$string['clitypevaluedefault'] = 'Escreva o valor. Ou Enter para usar o valor  por omissão ({$a}).';
$string['cliunknowoption'] = 'Opções desconhecidas:
{$a}
Por favor use a opção --help';
$string['cliupgradefinished'] = 'A atualização por linha de comandos foi realizada com sucesso.';
$string['cliupgradenoneed'] = 'Não é precisa atualização da versão {$a} instalada. De qualquer forma obrigado pela visita!';
$string['cliyesnoprompt'] = 'digite s (para sim) ou n (para não)';
$string['commentsperpage'] = 'Comentários mostrados por página';
$string['commonfiltersettings'] = 'Configurações dos filtros comuns ';
$string['commonsettings'] = 'Definições comuns';
$string['componentinstalled'] = 'Componente instalado';
$string['computedfromlogs'] = 'Calculado a partir das estatísticas desde {$a}.';
$string['condifmodeditdefaults'] = 'Os valores que definir aqui serão os valores por omissão que serão usados no formulário de configuração das atividades quando novas atividades forem criadas. Pode também definir as configurações que serão consideradas como avançadas.';
$string['confeditorhidebuttons'] = 'Selecione os botões que deverão ser ocultados no editor HTML.';
$string['configallcountrycodes'] = 'Esta é a lista de países que poderão ser selecionados em vários sítios, por exemplo, no perfil de um utilizador. Se estiver em branco (valor por omissão) será usada a lista do ficheiro countries.php. Essa lista tem todos os nomes de países da norma ISO 3166-1. Pode optar por dar uma lista de códigos de países, separados por vírgulas, por exemplo, \'BR,PT,AO\'. Os códigos que escrever aqui deverão constar da norma ISO no ficheiro countries.php; caso contrário, deverá adicioná-los no ficheiro countries.php no diretório \'en\' e no diretório do seu pacote linguístico.';
$string['configallowassign'] = 'Permitir que papéis no lado esquerdo atribuam os papéis a cada coluna.';
$string['configallowblockstodock'] = 'Se for habilitado e estiver suportado pelo tema selecionado, os utilizadores poderão deslocar blocos para uma barra lateral especial.';
$string['configallowcategorythemes'] = 'Se ativar esta opção, os temas poderão ser definidos a nível das categorias. Essa definição será usada em todas as disciplinas e subcategorias, a menos que tenham definido o seu próprio tema. ATENÇÃO: O uso de temas para as categorias pode piorar o desempenho.';
$string['configallowcoursethemes'] = 'Se permitir, permitirá que dentro das disciplinas sejam escolhidos os seus próprios temas. O tema da disciplina sobrepõe os outros temas escolhidos (sítio, utilizador ou os temas da sessão)';
$string['configallowemailaddresses'] = 'Se quer restringir todos os novos endereços de correio eletrónico a domínios particulares, então insira-os aqui separados por espaços. Todos os restantes domínios serão rejeitados. EX <strong>nossaescola.edu.au.gov.au</strong>';
$string['configallowobjectembed'] = 'Por omissão, como medida de segurança, não é permitido aos utilizadores normais incorporar multimédia (como o Flash) no texto utilizando explicitamente marcas EMBED e OBJECT no seu HTML (embora possa ser feito com segurança utilizando os filtro de multimédia). Se quiser permitir o uso dessas marcas, ative esta opção.';
$string['configallowoverride'] = 'Permitir que os cargos no lado esquerdo revoguem os cargos em cada coluna.';
$string['configallowoverride2'] = 'Selecione os papeis que poderão ser revogados por cada papel na coluna do lado esquerdo.<br />Repare que estas configurações aplicam-se apenas aos utilizadores que tenham a permissão moodle/role:override ou moodle/role:safeoverride.';
$string['configallowswitch'] = 'Definição dos papéis que um utilizador pode assumir com base nos papéis que o utilzador já possui. Para além da definição nesta tabela, o utilizador tem ainda que possuir a permissão moodle/role:switchroles para poder assumir outros papéis.<br />Só é possível assumir papéis que tenham a permissão moodle/course:view e que não tenham a permissão moodle/site:doanything. Por estas razões, algumas das colunas desta tabela podem estar desativadas.';
$string['configallowthemechangeonurl'] = 'Se for habilitado, o tema poderá ser alterado adicionando alguma das seguintes opções:<br /> ?theme=nome_do_tema, em qualquer URL do Moodle (por exemplo, sitiomoodle.pt/?theme=afterburner) ou,<br />&theme=nome_do_tema, em qualquer URL interno do Moodle (por exemplo, sitiomoodle.pt/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Quer permitir que os utilizadores escondam/mostrem os blocos laterais em todo o sítio? Esta caraterística utiliza o Javascript e os cookies para memorizar o estado de cada bloco, e apenas afeta a "visão" do utilizador.';
$string['configallowuserswitchrolestheycantassign'] = 'Normalmente, um utilizador precisa da permissão moodle/role:assign para poder mudar de papel. Ativando isto elimina-se essa restrição e faz com que os papeis que apareçam no menu "Mudar papel para" sejam determinados unicamente pelas configurações em "Permitir atribuição de papeis". Recomenda-se que a tabela "Permitir atribuição de papeis" não permita mudanças para papeis com mais permissões do que o papel atual.';
$string['configallowuserthemes'] = 'Se permitir, permitirá aos utilizadores escolher os seus próprios temas. Os temas do utilizador sobrepõem os outros temas (mas não temas da disciplina)';
$string['configallusersaresitestudents'] = 'Para as atividades na página principal do sítio, deverão TODOS os utilizadores ser considerados Alunos? Se disser que "SIM", então qualquer conta de utilizador confirmada terá permissões para participar como Aluno nessas atividades. Se responder "NÃO" apenas utilizadores que já tenham sido participantes em pelo menos uma Disciplina terão permissão para fazer parte das atividades da página principal. Apenas os Administradores e Professores especiais é que poderão trabalhar como professores dessa página.';
$string['configauthenticationplugins'] = 'Por Favor, escolha os plugins de autenticação que deseja usar e arranje-os pela ordem pretendida. Registo automático vai ser atribuído pelo plugin escolhido na coluna de \'Registo\' (normalmente correio eletrónico).';
$string['configautolang'] = 'Detetar a língua por omissão a partir da configuração do navegador, se for desativado o valor por omissão para o sítio.';
$string['configautologinguests'] = 'Deverão os visitantes ser registados automaticamente como visitantes, ao entrar nas Disciplinas, com a conta visitante?';
$string['configbloglevel'] = 'Esta definição permite-lhe restringir o nível ao qual os blogues dos utilizadores poderão ser vistos neste sítio. Repare que especificam não quem os coloca ou tipo de blogue, mas sim o contexto máximo do VISUALIZADOR. Os blogues também poderão ser desativados completamente se não os quiser de todo.';
$string['configcachetext'] = 'Para sítios maiores ou que utilizem filtros de texto, esta definição poderá aumentar a velocidade das coisas. Cópias dos textos serão retidas num formulário processado durante um período de tempo especificado aqui. Definindo-o para muito baixo poderá tornar as coisas mais lentas, mas definindo-o muito alto significará que os textos levarão muito tempo a atualizar (por exemplo, novos apontadores).';
$string['configcachetype'] = 'Escolha um tipo de cache para o Moodle usar. Isto apenas vai configurar a cache. Lembre-se de ativar rcache de modo a que a cache seja usada com alguma finalidade. Use <strong>exclusivamente</strong> se necessita de reduzir a carga da base de dados do sistema -- senão o Moodle irá tornar-se mais lento. Sítios de tráfego médio podem ter benefícios usando cache interna. Um único servidor Web com eAccelarator ou Turckmmcache instalados <em>com as opções de partilha de memória ativada</em>, devem tentar usar eAccelerator. Se estiver a usar vários servidores, e estiver a usar um ou mais daemons Memcached e a extensão Memcached do PHP, selecione Memcached e configure as opções Memcached indicadas abaixo.<br /><strong>Nota:</strong> Verifique o desempenho sob carga e faça as afinações necessárias. As caches podem tornar o sítio mais lento. Em situações de bastante tráfego, eAccelerator e Memcached podem trazer grandes benefícios, mas implicam um maior uso do processador no Servidor Web.';
$string['configcalendarexportsalt'] = 'Este texto aleatório é usado para melhorar a segurança dos códigos de autenticação usados para exportar calendários. Por favor repare que todos os códigos atuais serão invalidados se modificar esta frase.';
$string['configclamactlikevirus'] = 'Tratar ficheiros como vírus';
$string['configclamdonothing'] = 'Tratar ficheiros como OK';
$string['configclamfailureonupload'] = 'Configurou o clam para filtrar os ficheiros enviados, mas está mal configurado ou falha ao arrancar por algum motivo, e como pode isso acontecer? Se escolher \'Tratar ficheiros como vírus\', eles serão movidos para a área de quarentena ou apagados. Se escolher \'Tratar ficheiros como OK\', os ficheiros serão movidos para a diretoria normalmente. Por outro lado, os administradores serão alertados que o clam falhou. Se escolheu \'Tratar ficheiros como vírus\' e por algum motivo o clam falhou no arranque (normalmente porque introduziu mal o caminho para chamar o clam), TODOS os ficheiros aos quais fez o envio serão movidos para a área de quarentena dada ou apagados. Tenha muito cuidado com esta configuração.';
$string['configconvertformat'] = 'Se os programas <i>latex</i>, <i>dvips</i> e <i>convert</i> estiverem disponíveis, as imagens serão criadas usando o formato que for indicado. Se não, serão usado o mimeTeX para criar imagens GIF.';
$string['configcookiehttponly'] = 'Habilita uma nova funcionalidade do PHP 5.2.0 - pede-se aos navegadores que enviem   a cookie apenas com pedidos http reais, já que as cookies não deverão ser acesíveis aos scripts. Não existe suporte para isso em todos os navegadores e poderá não ser totalmente compatível com o código atual. Ajuda a evitar algum tipo de ataques XSS.';
$string['configcookiesecure'] = 'Se o servidor estiver a aceitar apenas ligações https, recomenda-se ativar o envio seguro de cookies. Uma vez ativo, verifique que o servidor não estiver a aceitar pedidos http:// ou faça com que sejam redirecionados permanentemente para o endereço https://. Quando o endereço <em>wwwroot</em> não começar por https://, esta configuração é desativada automaticamente.';
$string['configcountry'] = 'Se definir um País aqui, então este País será selecionado por omissão em novas contas de utilizadores. Para forçar os utilizadores a escolher o País, não coloque nada.';
$string['configcourserequestnotify'] = 'Escreva o nome (ou nomes) de utilizador que deverá ser notificado quando for pedida a criação de uma nova disciplina.';
$string['configcourserequestnotify2'] = 'Utilizadores que são notificados quando é pedida uma disciplina. Apenas são listados aqui os utilizadores que têm permissão para aprovar pedidos de disciplinas.';
$string['configcoursesperpage'] = 'Escreva o número de disciplinas a ser mostradas por página, na lista de disciplinas.';
$string['configcronclionly'] = 'Se esta opção for selecionada, então o script "cron" só poderá ser executado através da linha de comandos em vez de URL. Esta configuração sobrepõe-se à palavra-chave do cron indicada abaixo.';
$string['configcronremotepassword'] = 'Isto significa que o script "cron.php" não pode ser executado através dum navegador Web sem fornecer a senha usando o seguinte tipo de URL: <pre> http://site.example.com/admin/cron.php?password=opensesame </pre>.Se for deixado em branco, então não será necessária nenhuma senha.';
$string['configcurlcache'] = 'Time-to-live da cache do cURL em segundos.';
$string['configcustommenuitems'] = 'Pode configurar aqui o seu próprio menu que será apresentado pelos temas. Cada linha deverá conter algum texto e um apontador (opcional), separados por barras verticais. Pode especificar uma estrutura usando hífenes. Por exemplo:
<pre>
Comunidade Moodle|http://moodle.org
-Ajuda gratuita com o Moodle|http://moodle.org/support
-Desenvolvimento do Moodle|http://moodle.org/development
--Registo de bugs do Moodle|http://tracker.moodle.org
--Documentação Moodle|http://docs.moodle.org
-Notícias Moodle|http://moodle.org/news
Empresas Moodle
-Alojamento de sítios Moodle|http://moodle.com/hosting
-Suporte comercial para o Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Se ativa, esta definição utilizará a Base de Dados para guardar a informação sobre sessões correntes. É especialmente útil para sítios grandes/muito carregados ou sítios construídos sobre aglomerados de servidores. Para a maioria dos sítios dever-se-á deixar inativo para que seja utilizado o disco do servidor. Repare que alterando esta definição agora irá provocar a saída de todos os utilizadores atuais (e de si também). Se estiver a usar MySQL, verifique no ficheiro my.cnf (ou my.ini) que \'max_allowed_packet\' tenha um valor de, pelo menos, 40 M.';
$string['configdebug'] = 'Se colocar isto ON, então o error_reporting do PHP será aumentado e mais avisos serão imprimidos. Isto apenas é útil para os programadores que desenvolvem o programa.';
$string['configdebugdisplay'] = 'Quando ligada esta opção, a indicação do erro vai para uma página HTML. Isto é prático, mas quebra em geral os cabeçalhos HTTP, JS, "cookies" e XHTML. Quando desligada, vai enviar o output para os servidores de logs, permitindo uma melhor depuração de erros. A configuração em PHP "error_log" controla para que log isto vai.';
$string['configdebugpageinfo'] = 'Ative se pretender informação da página no rodapé da mesma';
$string['configdebugsmtp'] = 'Aciona (verbose debug information) durante o envio de mensagens de correio eletrónico para o servidor SMTP.';
$string['configdebugstringids'] = 'Esta opção foi criada para ajudar os tradutores. Mostra o ficheiro do pacote linguístico e o identificador da frase ao lado de cada frase que aparece na saída (As alterações a esta configuração só serão efetivas a partir da próxima página que for carregada.)';
$string['configdebugvalidators'] = 'Ative este campo se quiser incluir apontadores para servidores de validação de sintaxe HTML no rodapé das páginas. Poderá ter que criar uma conta com o nome de utilizador <em>w3cvalidator</em> e permitir o acesso a visitantes. Essas alterações poderão ser um risco de segurança; não ative esta opção em sítios de produção!';
$string['configdefaultallowedmodules'] = 'Para as disciplinas que entram na categoria abaixo, que módulos deseja permitir por defeito <strong>quando a disciplina é criada</strong>?';
$string['configdefaulthomepage'] = 'Isto define a página de início para utilizadores autenticados';
$string['configdefaultrequestcategory'] = 'As disciplinas pedidas pelos utilizadores será colocadas automaticamente nesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria por omissão para colocar as disciplinas que foram requisitadas, se forem aprovadas.';
$string['configdefaultuserroleid'] = 'A todos os utilizadores autenticados serão atribuídas as permissões do papel que indicar aqui, ao nível do sítio, JUNTO com quaisquer outras permissões que esse utilizador possuir. O papel por omissão é o de Utilizador Autenticado. Repare que isso não entrará em conflito com outros papéis que os utilizadores tiverem, a menos que tenha retirado algumas permissões, simplesmente garante que todos os utilizadores possuam permissões que não podem ser atribuídas ao nível das disciplinas (por exemplo, criar os seus blogues, gerir as seus eventos no calendário, etc).';
$string['configdeleteincompleteusers'] = 'Depois deste período as contas incompletas são apagadas.';
$string['configdeleteunconfirmed'] = 'Se está a utilizar autenticação por correio eletrónico, este é o período de tempo que os utilizadores esperarão pela resposta. Depois deste período, as contas não confirmadas serão apagadas.';
$string['configdenyemailaddresses'] = 'Para negar endereços de correio de domínios particulares, liste-os aqui. Todos os outros domínios serão aceites. Ex:<strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Desativar a opção dos utilizadores para mudarem a imagem no seu perfil.';
$string['configdisplayloginfailures'] = 'Isto mostrará a informação aos utilizadores selecionados sobre tentativas de entrada falhadas anteriormente.';
$string['configdocroot'] = 'Define o caminho para os Documentos do Moodle. Pode alterá-lo se desejar ter a sua própria documentação na Web. Contudo, se o alterar, verifique que o novo caminho respeita o formato necessário, como http://docs.moodle.org';
$string['configdoctonewwindow'] = 'Se ativar esta opção, os apontadores para os Documentos do Moodle serão mostrados numa nova janela.';
$string['configeditordictionary'] = 'Este valor será usado se um texto não tiver dicionário para a própria linguagem.';
$string['configeditorfontlist'] = 'Selecione os tipos de letra que deverão aparecer no menu de tipos de letra do editor.';
$string['configemailchangeconfirmation'] = 'Pedir uma confirmação por email quando os utilizadores mudam no seu perfil o endereço de email.';
$string['configenableajax'] = 'Esta opção permite controlar a utilização do AJAX (interfaces cliente/servidor avançadas baseadas no Javascript) em todo o sítio. Com esta opção ativa, os utilizadores poderão ainda decidir acerca da sua utilização no seu perfil; de outra forma, o AJAX será desativado para todos.';
$string['configenablecalendarexport'] = 'Ativar a exportação ou subscrição de calendários.';
$string['configenablecomments'] = 'Ativar comentários';
$string['configenablecourserequests'] = 'Isto permitirá que qualquer utilizador poça pedir a criação de uma disciplina';
$string['configenabledevicedetection'] = 'Permite detetar telemóveis ou outros dispositivos (PC portáteis, PC de secretária, etc) para ajustar o tema e outras caraterísticas de acordo com o dispositivo.';
$string['configenableglobalsearch'] = 'Esta opção permite pesquisas de texto globais nos recursos e actividades; não é compatível com o PHP 4.';
$string['configenablegroupmembersonly'] = 'Se for habilitado, o acesso às atividades poderá ser restringido a membros de algum grupo. Isso poderá aumentar a carga do seu servidor. Adicionalmente, as categorias da pauta deverão ser configuradas de forma a garantir que as atividades sejam ocultadas a quem não pertencer ao grupo.';
$string['configenablehtmlpurifier'] = 'Usar o purificador de HTML em vez do KSES para limpar texto que possa ser inseguro. O purificador de HTML está a ser desenvolvido activamente e, por tanto, deverá ser mas seguro, mas utiliza mais recursos. O código html resultante poderá ter algumas diferenças visuais. Repare que as marcas object e embed não podem ser activadas, e não há suporte para etiquetas MathML nem para as antigas etiquetas lang.';
$string['configenablemobilewebservice'] = 'Habilitar serviço móvel para a aplicação oficial do Mooodle que o solicitar. Para mis informações, consulte {$a}';
$string['configenablerssfeeds'] = 'Este interruptor ativará os sumários RSS ao longo do sítio. Para que veja diferenças terá também que ativar o sumário RSS nos módulos individualmente - vá às definições dos módulos em Administração - Configuração';
$string['configenablerssfeedsdisabled'] = 'Não está disponível porque os sumários RSS estão inativos em todo o sítio. Para os ativar, vá a Definições de Variáveis em Administração - Configuração';
$string['configenablerssfeedsdisabled2'] = 'As listagens RSS estão desativadas a nível do servidor. Precisa ativá-las primeiro em Servidor/RSS.';
$string['configenablesafebrowserintegration'] = 'Isto adicionará a opção \'Exigir Navegador de Teste Seguro\' nas configurações dos testes. Consulte http://www.safeexambrowser.org/ para mais informações.';
$string['configenablestats'] = 'Se escolher \'Sim\' aqui, o trabalho de cron do Moodle irá processar os logs e angariar algumas estatísticas. Dependendo do volume de tráfego no seu sítio, poderá demorar bastante. Se ativar isto, poderá ver alguns gráficos interessantes e estatísticas sobre as suas disciplinas.';
$string['configenabletrusttext'] = 'Por omissão, o Moodle faz sempre uma limpeza rigorosa do texto enviado pelos utilizadores para eliminar quaisquer programas, multimédia, etc. que podem constituir riscos à segurança. O sistema de Conteúdo Fiável é uma forma de dar a possibilidade de incluir esse tipo de conteúdo, sem interferência, aos utilizadores que forem da sua confiança. Para ativar esse sistema, terá primeiro que ativar esta opção, e a seguir atribuir a permissão de Conteúdo Fiável a um papel específico do Moodle. O texto criado ou enviado por esses utilizadores será identificado como fiável e não será submetido ao processo de limpeza.';
$string['configenablewebservices'] = 'Os web services permitem a outros sistemas aceder ao Moodle e realizar operações. Por questões de segurança, esta função deve ser desativada se não for utilizada.';
$string['configenablewsdocumentation'] = 'Habilitar a geração automática de documentação de serviços Web. Um utilizador poderá aceder à sua própria informação na sua página de chaves de segurança {$a}. Mostrará apenas a documentação para os protocolos que estiverem ativos.';
$string['configerrorlevel'] = 'Escolha a quantidade de avisos PHP que deseja que sejam mostrados. Normal é normalmente a melhor escolha.';
$string['configexcludeoldflashclients'] = 'Algumas versões do plugin Flash da Adobe são conhecidas por serem vulneráveis a ataques de segurança através da utilização de conteúdo Flash mal intencionado. Poderá especificar aqui o número mínimo da versão suportada e assim o Moodle não mostrará ficheiros Flash a utilizadores com versões anteriores. A esses utilizadores será apresentado outro ficheiro Flash alternativo indicando como fazer a atualização. Para desativar a verificação da versão, deixe este campo em vazio.';
$string['configextendedusernamechars'] = 'Ative esta definição para permitir aos alunos utilizar quaisquer carateres nos seus nomes de utilizador (isso não afetará os seus nomes atuais). Por defeito é "Falso", o que restringirá os seus nomes de utilizador a serem apenas carateres alfanuméricos.';
$string['configextramemorylimit'] = 'Alguns scripts (pesquisa, backup/restore, cron, etc.) precisam de mais memória. Defina valores mais altos para sites de grande dimensão.';
$string['configextrauserselectorfields'] = 'Selecione os campos que serão pesquisados e mostrados, adicionalmente aos nomes completos, quando forem selecionados utilizadores, por exemplo, durante a atribuição de cargos ou na adição de utilizadores a um grupo. Por razões de segurança, recomenda-se que NÃO seja selecionado o campo de nome de utilizador.';
$string['configfilterall'] = 'Filtra todo o texto, incluindo cabeçalhos, títulos, barra de navegação e outras coisas. É muito útil quando se utiliza o filtro multi-linguagens, noutro caso apenas criará carga extra no seu sítio para pequenos ganhos.';
$string['configfiltermatchoneperpage'] = 'Os filtros de ligação automática apenas irão gerar um apontador para a primeira instância de um texto igual encontrado na página completa. Todos os outros serão ignorados.';
$string['configfiltermatchonepertext'] = 'Os filtros de ligação automática apenas irão gerar um apontador para a primeira instância de um texto igual encontrado em cada pedaço de texto (Ex: Recurso, bloco) nessa página. Todos os outros serão ignorados. Esta definição será ignorada se a definição Um por Página estiver definida para <i>Sim</i>.';
$string['configfilteruploadedfiles'] = 'Processa todo o HTML e ficheiros de texto carregados com o filtro antes de os mostrar, apenas ficheiros HTML carregados ou nenhuns.';
$string['configforcelogin'] = 'Normalmente, a página inicial do sítio e a lista de disciplinas (não as disciplinas em si) podem ser vistas por pessoas sem se autenticarem no sítio. Se quiser forçar as pessoas a fazer a autenticação antes de verem QUALQUER COISA no sítio, então terá que ativar esta definição.';
$string['configforceloginforprofiles'] = 'Ative esta definição para forçar as pessoas a entrar no sítio com uma conta verdadeira (não a de visitante) antes de lhes ser permitido ver as páginas dos perfis dos utilizadores. Por omissão está inativo ("Falso"), e por esta perspetiva os alunos poderão ver quais os professores de cada disciplina, mas também quer dizer que os motores de procura da web os poderão ver.';
$string['configframename'] = 'Se está a encaixar o Moodle num quadro dentro de uma página Web, então coloque o nome do quadro (frame) aqui. Senão este valor deverá permanecer como \'_top\'';
$string['configfrontpage'] = 'As alíneas selecionados acima serão apresentadas na página principal do sítio.';
$string['configfrontpageloggedin'] = 'As alíneas selecionados acima serão apresentadas na página principal do sítio, quando o utilizador estiver autenticado.';
$string['configfullnamedisplay'] = 'Aqui define como os nomes serão mostrados na forma completa. Na maior parte dos sítios mono-Língua a definição mais eficiente é a que está por defeito "nome + apelido", mas também poderá esconder os apelidos, ou deixar isso à configuração do pacote linguístico que estiver a utilizar (algumas linguagens têm convenções diferentes).';
$string['configgdversion'] = 'Indique a versão do GD instalada. A versão mostrada por defeito é aquela que foi detetada automaticamente. Não a mude a não ser que tenha a certeza absoluta daquilo que está a fazer.';
$string['configgeoipfile'] = 'Localização do ficheiro binário de dados do GeopIP City. Este ficheiro não faz parte da distribuição do Moodle e deverá ser obtido por separado em <a href="http://www.maxmind.com/">MaxMind</a>.<br />Poderá ou comprar uma versão comercial, ou usar a versão livre, descarregando <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e extraindo o seu conteúdo no diretório "{$a}" no seu servidor.';
$string['configgetremoteaddrconf'] = 'Se o servidor estiver detrás de um proxy inverso, poderá usar esta configuração para especificar os cabeçalhos HTTP que poderão conter o endereço IP remoto. Os cabeçalhos serão lidos por ordem, usando-se o primeiro que estiver disponível.';
$string['configgooglemapkey'] = 'Precisa de uma chave especial para usar o Google Maps para visualizar a localização de endereços IP. Chave essa que pode ser obtida gratuitamente em <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>.<br />O URL do seu sítio Web é: {$a}';
$string['configgradebookroles'] = 'Este campo permite controlar quem aparece ou não na pauta. Só constarão da pauta da disciplina os utilizadores que tiverem atribuídos, nessa disciplina, pelo menos um destes papéis.';
$string['configgradeexport'] = 'Escolha o formato para os seus principais métodos de exportação de notas. Os plugins selecionados serão configurados e usados no campo "ultima exportação" de cada nota. Por exemplo, isto poderá fazer com que os registos exportados sejam identificados como "novos" ou "atualizados". Se não tiver a certeza do uso desta opção, não a selecione.';
$string['confighiddenuserfields'] = 'Selecione quais os campos de informação de utilizador que deseja esconder aos outros utilizadores, não dos professores/administradores. Isto aumentará a privacidade dos alunos. Mantenha a tecla CTRL premida para selecionar vários campos.';
$string['configidnumber'] = 'Esta opção especifica: (a) Aos utilizadores não lhe será pedido, de todo, um número de ID, (b) Será pedido um número de ID aos utilizadores mas poderá ser deixado em branco ou (c) Será pedido um número de ID aos utilizadores e não poderá ficar em branco. Se for fornecido, o número de ID do utilizador será mostrado no seu Perfil.';
$string['configintcachemax'] = 'Para uso de cache interna somente. Número máximo de registos a guardar em cache. Valor Recomendado: 50. Use valores baixos para reduzir o uso da memória.';
$string['configintro'] = 'Nesta página poderá alterar um número de variáveis de configuração que irão ajudar ao Moodle funcionar corretamente no seu servidor. Não se preocupe muito com isto - os valores por omissão normalmente funcionam bem e poderá sempre voltar mais tarde a esta página e mudar as definições.';
$string['configintroadmin'] = 'Nesta página deverá configurar a sua conta de Administrador principal que lhe dará um controlo total ao longo do sítio. Não se esqueça de dar um nome de utilizador e senha seguros, tal como um endereço de correio válido. Poderá criar mais contas de Administrador posteriormente.';
$string['configintrosite'] = 'Esta página permitir-lhe-à configurar a página principal e o nome do seu novo sítio. Poderá cá voltar depois para alterar essas definições utilizando o apontador \'Configuração\' na página inicial.';
$string['configintrotimezones'] = 'Esta página irá procurar novas informações sobre diferentes zonas horárias do mundo e irá actualizar a sua Base de Dados com essa informação. Essas localizações serão verificadas, por ordem: {$a} Este procedimento é normalmente muito seguro e não irá partir as instalações normais. Quer actualizar as suas zonas horárias agora?';
$string['configiplookup'] = 'Quando clicar num endereço IP (por exemplo, 34.12.222.93), por exemplo, na página de estatísticas, ser-lhe-á apresentado um mapa com a localização mais provável desse IP. Existem diferentes programas adicionais que poderá escolher, cada um com as suas vantagens e desvantagens.';
$string['configkeeptagnamecase'] = 'Selecione esta opção se quiser que as etiquetas mantenham o mesmo tipo de letra (maiúsculas ou minúsculas) com que forem criadas.';
$string['configlang'] = 'Escolha uma linguagem por omissão para todo o sítio. Os utilizadores poderão alterar esta definição depois.';
$string['configlangdir'] = 'Maior parte das linguagens são imprimidas da esquerda para a direita, mas algumas como a Árabe e Hebraica são imprimidas da direita para a esquerda.';
$string['configlanglist'] = 'Deixe isto em branco para permitir aos utilizadores selecionarem qualquer linguagem que tenha nesta instalação do Moodle. Contudo, pode reduzir o menu de linguagens inserindo uma lista de códigos de linguagem, separados por vírgulas. Por exemplo: en,es_es,fr,pt_pt,it';
$string['configlangmenu'] = 'Escolha se quer ou não que apareça o menu de linguagens na página principal, página de entrada, etc. Isto não irá afetar a capacidade dos utilizadores definirem nos seus perfis qual a sua linguagem preferida e a utilizar.';
$string['configlangstringcache'] = 'Faz cache de todas as palavras da língua em ficheiros compilados situados na diretoria de dados. Se estiver a traduzir ou alterar palavras no código do Moodle então deverá desativar esta opção. A ativação desta opção melhora o desempenho do site.';
$string['configlatinexcelexport'] = 'Escolha o tipo de codificação para exportação Excel.';
$string['configlocale'] = 'Escolha o \'locale\' para o sítio - isto afetará o formato e a linguagem das datas. Tem que ter esse locale dado instalado no seu sistema operativo. (Ex: en_US ou es_ES). Se não sabe qual escolher deixe em branco.';
$string['configloginhttps'] = 'Ativando isto fará com que o Moodle utilize uma ligação segura HTTPS apenas para a página de autenticação (garantindo uma autenticação segura), revertendo depois para a ligação normal HTTP para uma velocidade normal. CUIDADO: esta definição requer que o HTTPS esteja especificamente ativado no servidor Web - se não estiver PODERÁ BLOQUEAR-SE A SI PRÓPRIO NO SÍTIO.';
$string['configloglifetime'] = 'Aqui especifica a quantidade de tempo que deseja manter os logs sobre a atividade dos utilizadores. Os logs mais antigos que este tempo são automaticamente apagados. É melhor manter os logs o maior tempo possível, no caso de precisar deles, mas se tiver um servidor muito ocupado e começar a ter problemas de performance, então será melhor baixar este tempo.';
$string['configlookahead'] = 'Número de dias  futuros a considerar';
$string['configmaxbytes'] = 'Aqui especifica o tamanho máximo que os ficheiros enviados para o sítio poderão ter. Esta definição está limitada pelas definições PHP post_max_size e upload_max_filesize, como também pela definição de LimitRequestBody no servidor Apache. Por outro lado, maxbytes limita o intervalo de tamanhos que poderão ser escolhidos ao nível das disciplinas ou dos módulos. Se escolher \'Limite do Servidor\', será usado o valor máximo definido no servidor.';
$string['configmaxconsecutiveidentchars'] = 'As palavras-chave não podem conter mais do que este número de carateres iguais consecutivos. Defina o valor \'0\' (zero) para desativar esta verificação.';
$string['configmaxeditingtime'] = 'Especifica o tempo que as pessoas têm para editar as mensagens, comentários dos glossários, etc. Normalmente 30 minutos é um bom valor.';
$string['configmaxevents'] = 'Eventos futuros a considerar';
$string['configmemcachedhosts'] = 'Para "Memcached". Listas separadas dos servidores por ";" que estejam a correr o "Memcache Daemon". Use endereços IP para evitar excesso de carga no serviço de DNS. "Memcached" não funciona corretamente se usar adiciona/elimina servidores num programa de configuração.';
$string['configmemcachedpconn'] = 'Para "Memcached". Use ligações persistentes. Use cuidadosamente -- pode fazer com que o Apache/PHP deixe de funcionar depois de reiniciar o "Memcached Deamon".';
$string['configmessaging'] = 'Deve o sistema de mensagens, entre os utilizadores do sítio, estar ativo?';
$string['configmessagingdeletereadnotificationsdelay'] = 'As notificações de leitura podem ser apagadas para poupar espaço. Quanto tempo depois da leitura podem as notificações ser apagadas?';
$string['configmessaginghidereadnotifications'] = 'Ocultar notificações de leitura de eventos, como mensagens em fóruns, na consulta do histórico de mensagens';
$string['configminpassworddigits'] = 'As senhas deverão ter, no mínimo, este número de dígitos.';
$string['configminpasswordlength'] = 'As senhas deverão ter pelo menos este número de carateres.';
$string['configminpasswordlower'] = 'As senhas deverão ter pelo menos este número de letras minúsculas.';
$string['configminpasswordnonalphanum'] = 'As senhas deverão ter pelo menos este número de carateres não alfanuméricos.';
$string['configminpasswordupper'] = 'As senhas deverão ter pelo menos este número de letras maiúsculas.';
$string['configmycoursesperpage'] = 'Número máximo de disciplinas a mostrar na lista das disciplinas do próprio utilizador.';
$string['configmymoodleredirect'] = 'Esta definição força o redirecionamento para /my após a autenticação de não-administradores, substituindo a barra de navegação superior por /my';
$string['configmypagelocked'] = 'Esta opção faz com que a página por omissão não possa ser editada por quem não for administrador.';
$string['confignavcourselimit'] = 'Limita o número de disciplinas mostradas aos utilizadores quando estes não estão em sessão ou não estão inscritos em nenhuma disciplina.';
$string['confignavshowallcourses'] = 'Ao ativar este parâmetro todas as disciplinas do site serão sempre mostradas na navegação.';
$string['confignavshowcategories'] = 'Mostrar as categorias de disciplinas na barra e bloco de navegação. Isso não acontecerá com as disciplinas em que o utilizador estiver inscrito; aparecerão ainda na seção as minhas disciplinas, sem categorias.';
$string['confignotifyloginfailures'] = 'Se as tentativas de entrada falhadas foram guardadas, podem ser enviadas notificações pelo correio eletrónico. Quem deverá ver essas notificações?';
$string['confignotifyloginthreshold'] = 'Se as notificações sobre tentativas de entrada falhadas estiverem ativas, quantas tentativas falhadas por utilizador ou endereço IP deverão ocorrer antes da notificação?';
$string['confignotloggedinroleid'] = 'Aos utilizadores que não estiverem autenticados no sítio ser-lhes-ão atribuídas as permissões deste papel no contexto do sítio. Quase sempre deverá usar Visitante aqui, mas em alguns casos poderá querer usar papéis que sejam mais ou menos restritivos. Algumas tarefas como, por exemplo, escrever nos fóruns, precisam que o utilizador esteja devidamente autenticado.';
$string['configopentogoogle'] = 'Se ativar esta opção, o Google terá permissão para entrar no seu sítio como visitante. Adicionalmente, qualquer pessoa que entre no seu sítio através de uma pesquisa Google entrará nele como visitante. Repare que só dará acesso a Disciplinas que já permitam acesso a visitantes.';
$string['configoverride'] = 'Definido em config.php';
$string['configpasswordpolicy'] = 'Se esta opção for ativada, o Moodle verificará as senhas de acordo com um procedimento de validação de senhas. Use as configurações abaixo para definir esse procedimento (serão ignoradas se escolher \'Não\' aqui).';
$string['configpathtoclam'] = 'Caminho para o anti vírus clam. Provavelmente algo do tipo /usr/bin/clamscan ou /usr/bin/clamdscan. Precisa disto para que o anti vírus seja executado.';
$string['configpathtodu'] = 'Caminho para o programa du. Provavelmente algo do tipo /usr/bin/du. Se indicar um caminho, as páginas que mostrem conteúdos de diretórios irão aparecer muito mais depressa em diretórios com muitos ficheiros.';
$string['configperfdebug'] = 'Se ativar isto, a informação do desempenho será mostrada no rodapé do tema padrão.';
$string['configprofileroles'] = 'Lista de papéis que estão visíveis na página de perfil dos utilizadores e na página de participação.';
$string['configprofilesforenrolledusersonly'] = 'Para evitar o abuso dos que enviam spam, as descrições dos utilizadores que ainda não estão inscritos em nenhuma disciplina serão ocultadas. Novos utilizadores deverão inscrever-se em, pelo menos, uma disciplina antes de poder inserir uma descrição no perfil.';
$string['configprotectusernames'] = 'Por omissão, forget_password.php não exibe nenhuma pista que possibilite adivinhar nomes de utilizador ou endereços de correio.';
$string['configproxybypass'] = 'Lista parcial de nomes de servidores ou endereços IP, separados por vírgulas, que deverão ultrapassar o proxy (por exemplo, 192.168., meu_domínio.pt)';
$string['configproxyhost'] = 'Se este <strong>servidor</strong> precisar de proxy (Ex: uma firewall) para aceder à Internet, coloque aqui o nome do servidor proxy e a respetiva porta. Caso contrário deixe em branco.';
$string['configproxypassword'] = 'Senha necessária para aceder à Internet através do proxy, se for necessária, ou vazio se não for necessária (será necessária a extensão cURL do PHP)';
$string['configproxyport'] = 'Se este servidor precisar de usar um proxy, escreva aqui a porta do computador que faz de proxy.';
$string['configproxytype'] = 'Tipo de proxy Web (será necessária a extensão cURL do PHP5 para suportar SOCKS5)';
$string['configproxyuser'] = 'Nome de utilizador necessário para aceder à Internet através do proxy, se for necessário, ou vazio se não for necessária (será necessária a extensão cURL do PHP)';
$string['configquarantinedir'] = 'Se quer quer que o anti vírus clam mova os ficheiros infetados para uma diretoria de quarentena, digite-a aqui. Terá que ter permissões de escrita pelo servidor web. Se o deixar em branco, ou se inserir uma diretoria que não exista ou não tenha permissões de escrita, os ficheiros infetados serão apagados. Não inclua uma barra no fim.';
$string['configrcache'] = 'Use a cache para armazenar os registos da base de dados. Lembre-se de indicar o tipo de cache também.';
$string['configrcachettl'] = 'Tempo de vida em segundos dos registos em cache. Use um valor baixo aqui (<15).';
$string['configrecaptchaprivatekey'] = 'Conjunto de caracteres usado para a comunicação entre o seu servidor Moodle e o servidor de "recaptcha" Obtenha um para este sítio visitando http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Conjunto de caracteres usado para mostrar o elemento de reCAPTCHA no formulário de inscrição. Gerado por http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Palavra para Aluno a utilizar nas disciplinas requisitadas';
$string['configrequestedstudentsname'] = 'Palavra para Alunos a utilizar nas disciplinas requisitadas';
$string['configrequestedteachername'] = 'Palavra para Professor a utilizar nas disciplinas requisitadas';
$string['configrequestedteachersname'] = 'Palavra para Professores a utilizar nas disciplinas requisitadas';
$string['configrequiremodintro'] = 'Desative esta opção se não quiser forçar os utilizadores a inserir uma descrição para cada atividade.';
$string['configrestrictbydefault'] = 'Deverão as novas disciplinas criadas na categoria acima ter os seus módulos restringidos por omissão?';
$string['configrestrictmodulesfor'] = 'Que disciplinas deverão ter <strong>a definição</strong> para desativar alguns módulos de atividades? Repare que esta definição apenas se aplica aos professores. Os  administradores continuarão a poder adicionar qualquer atividade a uma disciplina.';
$string['configrunclamavonupload'] = 'Quando for ativado, será utilizado o anti vírus clam para examinar todos os ficheiros enviados.';
$string['configrunclamonupload'] = 'Quer que o anti vírus Clam seja executado aquando o envio de um ficheiro? Precisará de um caminho correto no pathtoclam para este trabalho. (Clam AV é um anti vírus livre que pode obter em http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Correio';
$string['configsectionmaintenance'] = 'Manutenção';
$string['configsectionmisc'] = 'Variados';
$string['configsectionoperatingsystem'] = 'Sistema operativo';
$string['configsectionpermissions'] = 'Permissões';
$string['configsectionrequestedcourse'] = 'Pedidos de disciplinas';
$string['configsectionsecurity'] = 'Segurança';
$string['configsectionstats'] = 'Estatísticas';
$string['configsectionuser'] = 'Utilizador';
$string['configsecureforms'] = 'O Moodle pode utilizar um nível adicional de segurança ao aceitar dados provenientes de um formulário da web. Se isto estiver ativo, então a variável HTTP_REFERER do navegador é verificada contra o endereço do formulário corrente. Poderá causar problemas em muitos poucos casos, por exemplo se o utilizador estiver a utilizar uma firewall (Ex: Zonealarm) configurada para tirar o HTTP_REFERER do seu tráfico web. O sintoma é ficar preso num formulário. Se os seus utilizadores estiverem a ter problemas com a página de entrada (por exemplo), poderá ter que desativar esta definição, embora vá deixar o seu sítio mais permeável a ataques. Em caso de dúvida deixe esta definição em \'Sim\'.';
$string['configsessioncookie'] = 'Esta definição uniformiza o nome do cookie utilizado para as sessões Moodle. É opcional, e apenas é útil para evitar que se confundam os cookies quando está a correr mais do que uma cópia do Moodle no mesmo servidor Web.';
$string['configsessioncookiedomain'] = 'Isto permite-lhe mudar o domínio das cookies do Moodle. Será útil para configurações locais do seu servidor (por exemplo, sistema de autenticação ou métodos de inscrição) que precisam partilhar informações sobre a sessão do Moodle com outra aplicação Web em outro domínio diferente. <strong>ATENÇÂO: recomenda-se deixar neste campo o valor por omissão (em branco) - um valor incorreto tornará impossível qualquer acesso ao sítio.</strong>';
$string['configsessioncookiepath'] = 'Se precisar de alterar o caminho para onde os navegadores enviam os cookies do Moodle, pode alterar esta configuração para especificar uma sub-diretoria no seu servidor. Caso contrário, o caminho por omissão \'/\' servirá.';
$string['configsessiontimeout'] = 'Se uma pessoa tiver entrado neste sítio mas não tiver nenhuma atividade há muito tempo (sem abrir páginas), então a sessão será terminada automaticamente. Esta variável determinará qual é esse tempo.';
$string['configshowcommentscount'] = 'Mostrar o número de comentários; o custo será mais uma consulta à base de dados quando for mostrado o apontador para os comentários';
$string['configshowsiteparticipantslist'] = 'Todos os alunos e professores do sítio serão listados na lista de participantes do sítio. Quem terá permissões para ver esta lista de participantes?';
$string['configsitedefaultlicense'] = 'Sítio por omissão da licença';
$string['configsitedefaultlicensehelp'] = 'Licença por omissão que rege a publicação de conteúdos neste site';
$string['configsitemaxcategorydepth'] = 'Profundidade máxima das categorias';
$string['configsitemaxcategorydepthhelp'] = 'Profundidade máxima das categorias-filhas que são mostradas';
$string['configslasharguments'] = 'Os ficheiros (imagens, mensagens enviadas, etc) são fornecidos por um script que utiliza \'slash arguments\' (a segunda opção aqui). Este método permite que os ficheiros sejam mais facilmente colocados em cache nos web browsers, servidores proxy, etc. Infelizmente, alguns servidores PHP não permitem este método, por isso se tiver problemas a ver ficheiros carregados ou imagens (Ex: Imagem dos utilizadores), coloque esta variável na Primeira opção.';
$string['configsmartpix'] = 'Com esta opção ativada, os ícones são pesquisados através de um script PHP que procura primeiro o tema atual, depois todos os temas pais, depois a pasta Moodle /pix. Isto reduz a necessidade de duplicar ficheiros de imagens dentro dos temas, mas tem alguns custos a nível de performance.';
$string['configstartwday'] = 'Início da semana';
$string['configstatsfirstrun'] = 'Aqui especifica qual a antiguidade dos logs que irão ser processados <strong>na primeira vez</strong> que o cronjob quiser processar as estatísticas. Se tiver muito tráfego e estiver com um servidor partilhado, não será muito aconselhado apanhar logs muito antigos, pois demorará muito tempo e consumir-lhe-à muitos recursos. (Repare que para esta definição, 1 Mês = 28 Dias. No gráfico e relatórios gerados, 1 Mês = 1 Mês do Calendário)';
$string['configstatsmaxruntime'] = 'Ao serem processadas, as estatísticas poderão ser muito intensas, por isso utilize uma combinação deste campo com o próximo para especificar quando irá correr e durante quanto tempo.';
$string['configstatsmaxruntime2'] = 'O processamento de estatísticas pode ser bastante intenso; defina um tempo máximo permitido para a obtenção de estatísticas de um dia. O número máximo de dias processados por cada execução do cron é de 31.';
$string['configstatsmaxruntime3'] = 'Especifique o tempo máximo permitido para calcular as estatísticas diárias, tendo em conta que o processamento de estatísticas poderá colocar uma carga pesada no servidor. O número máximo de dias processados num processo cron poderá ser especificado em outro campo mais para a frente.';
$string['configstatsruntimedays'] = 'Especifique o número de dias processados em cada execução da obtenção de estatísticas. Quando as estatísticas estiver em dia, será processado unicamente um dia, assim que ajuste este valor de acordo com a carga do seu servidor, usando valores menores se forem usadas execuções mais frequentes do processo cron.';
$string['configstatsruntimestart'] = 'A que horas deverá <strong>começar</strong> o cronjob que faz o processamento das estatísticas? Defina momentos diferentes para cada instalação Moodle que estiver a funcionar no mesmo servidor físico.';
$string['configstatsuserthreshold'] = 'Este parâmetro define o número mínimo de utilizadores que uma disciplina deve ter para ser incluída no cálculo das estatísticas.';
$string['configstrictformsrequired'] = 'Se for habilitado, os utilizadores não poderão preencher campos obrigatórios dos formulários apenas com espaços em branco ou quebras de linha.';
$string['configstripalltitletags'] = 'Desativar para permitir a inclusão de código HTML nos nomes das atividades e recursos.';
$string['configsupportemail'] = 'Este endereço de correio eletrónico será divulgado aos utilizadores deste sítio, como o endereço de contato para pedidos de ajuda (por exemplo, quando os utilizadores criarem as suas próprias contas). Se este endereço estiver em branco, não será dado nenhum contato para ajuda.';
$string['configsupportname'] = 'Este é o nome da pessoa ou entidade que oferece ajuda através do endereço web ou de correio divulgado para esse fim.';
$string['configsupportpage'] = 'Este endereço Web será divulgado aos utilizadores deste sítio, como o endereço de contato para pedidos de ajuda (por exemplo, quando os utilizadores criarem as suas próprias contas). Se este endereço estiver em branco, não será dado nenhum apontador para ajuda.';
$string['configthemedesignermode'] = 'Normalmente todas as imagens e páginas de estilo do tema são arquivadas na memória local do navegador e do servidor durante períodos longos, para melhorar o desempenho. Se estiver a desenvolver novos temas ou módulos, provavelmente será melhor ativar este campo para que o seu navegador não mostre versões antigas já arquivadas. Atenção: isto tornará o seu sítio mais lento para todos os utilizadores! Em alternativa, pode também limpar manualmente as cópias arquivadas dos temas, a partir da página de seleção de temas.';
$string['configthemelist'] = 'Deixe em branco para permitir que qualquer tema possa ser utilizado. Se quiser encurtar o menu dos temas, especifique aqui uma lista de de nomes de temas separados por vírgulas (Não use espaços!). Por exemplo: standard,orangewhite.';
$string['configtimezone'] = 'Pode definir a zona horária por omissão aqui. Apenas é a zona horária por OMISSÃO para mostrar datas - cada utilizador poderá alterar a sua, definindo-a no seu Perfil. "Hora local do servidor" aqui fará com que o Moodle utilize as definições do sistema operativo do servidor por omissão, mas "Hora local do Servidor" nos perfis dos utilizadores fará utilizar as definições dos seus computadores. Os trabalhos do cron que estejam dependentes de uma hora do dia vão utilizar esta Zona Horária.';
$string['configunzip'] = 'Indique o local onde está o seu programa de Unzip (Apenas Unix, opcional). Se especificado, será utilizado para descompatar ficheiros para o seu servidor. Se deixar em branco, então o Moodle utilizará rotinas internas.';
$string['configuseblogassociations'] = 'Deverão os utilizadores poder organizar os seus blogues associando as suas entradas às disciplinas e módulos das disciplinas?';
$string['configuseexternalyui'] = 'Em vez de usar ficheiros locais, use ficheiros disponíveis nos servidores do Yahoo. ALERTA: Isso precisará de ligação à Internet para que o AJAX funcione no seu sítio.';
$string['configuserquota'] = 'Número máximo de bytes que um utilizador pode guardar na sua área de ficheiros privados {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Deverá ser ativada a funcionalidade etiquetas em todo o sítio?';
$string['configvariables'] = 'Variáveis';
$string['configverifychangedemail'] = 'Permite conferir as configurações de domínios permitidos e proibidos cada vez que houver mudanças nos endereços de correio eletrónico. Se este campo for desativado, as restrições de domínios só serão usadas durante a criação de novas contas de utilizador.';
$string['configvisiblecourses'] = 'Mostra normalmente, disciplinas existentes em categorias escondidas.';
$string['configwarning'] = 'Tenha cuidado ao alterar essas definições - valores estranhos poderão causar problemas.';
$string['configxmlstrictheaders'] = 'Se ativar esta opção, cada página será produzida com cabeçalho e prólogo XML, para que os navegadores mostrem quaisquer erros de XHTML. Isso só será útil para os programadores.';
$string['configyuicomboloading'] = 'Estas opções permitem optimização de envio combinado de ficheiros para bibliotecas YUI. Este campo deverá ser ativado em sítios de produção por razões de desempenho.';
$string['configzip'] = 'Indique o local onde está o seu programa de Unzip (Apenas Unix, opcional). Se especificado, será utilizado para descompatar ficheiros para o seu servidor. Se deixar em branco, então o Moodle utilizará rotinas internas.';
$string['confirmation'] = 'Confirmação';
$string['confirmdeletecomments'] = 'Tem a certeza de que quer apagar estes comentários?';
$string['confirmed'] = 'Confirmado(a)';
$string['confirminstall'] = 'Está prestes a instalar o pacote linguístico ({$a}). Tem a certeza?';
$string['convertformat'] = 'formato de saída do <i>convert</i>';
$string['cookiehttponly'] = 'Unicamente cookies http';
$string['cookiesecure'] = 'Unicamente cookies seguras';
$string['country'] = 'País por omissão';
$string['coursecontact'] = 'Responsáveis da disciplina.';
$string['coursecontact_desc'] = 'Este campo permite-lhe ao controlar quem aparece na descrição da disciplina. Os utilizadores têm que ter pelo menos um destes papéis para aparecerem na descrição da disciplina.';
$string['coursemgmt'] = 'Adicionar/editar disciplinas';
$string['courseoverview'] = 'Sumário da disciplina';
$string['courserequestnotify'] = 'Notificação de pedido de disciplina';
$string['courserequestnotifyemail'] = 'O(A) utilizador(a) {$a->user} pediu a criação de uma nova disciplina em {$a->link}';
$string['courserequests'] = 'Pedidos de disciplinas';
$string['courserequestspending'] = 'Pedidos de disciplinas pendentes';
$string['courses'] = 'Disciplinas';
$string['coursesperpage'] = 'Disciplinas por página';
$string['creatornewroleid'] = 'Papel dos criadores nas novas disciplinas';
$string['creatornewroleid_help'] = 'Se o utilizador ainda não tiver permissões para gerir a nova disciplina, será inscrito automaticamente usando este papel.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Execução exclusiva do cron através da linha de comandos.';
$string['cronerrorclionly'] = 'O acesso via Internet a esta página foi desativado pelo administrador.';
$string['cronerrorpassword'] = 'Não tem senha válida para aceder a esta página.';
$string['cron_help'] = 'O programa de manutenção cron.php ajuda alguns dos módulos do Moodle a realizar tarefas repetidas periodicamente, tais como, envio de cópias de mensagens do fórum pelo correio electrónico. É preciso algum mecanismo para poder executar o esse programa em forma periódica, por exemplo, cada 5 minutos.';
$string['cronremotepassword'] = 'senha do cron para acesso remoto.';
$string['cronwarning'] = 'O script de manutenção <a href="cron.php">cron.php</a> não corre há pelo menos 24 horas.';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['ctyperecommended'] = 'É vivamente recomendada a instalação da extensão opcional ctype do PHP para melhorar o desempenho, particularmente se o seu sítio estiver a usar línguas não latinas.';
$string['ctyperequired'] = 'A extensão ctype do Moodle é agora exigida pelo Moodle, para melhorar o desempenho do sítio e oferecer compatibilidade multi língua.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrecommended'] = 'Instalar a livraria opcional "Curl"  é altamente recomendada para ativar a funcionalidade de rede do Moodle.';
$string['curlrequired'] = 'A extensão cURL do PHP é necessária para permitir ao Moodle comunicar com os repositórios.';
$string['curltimeoutkbitrate'] = 'Taxa de transferência de bits usada no cálculo do tempo limite em cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Esta opção é usada para calculara um tempo limite apropriado para pedidos cURL muto compridos. como parte deste cálculo será feito um pedido HTPP HEAD para determinar o tamanho do conteúdo. Um valor de 0 aqui desativa a realização desse pedido.';
$string['currenttheme'] = 'Tema atual';
$string['customcheck'] = 'Outros testes';
$string['custommenu'] = 'Menu personalizado';
$string['custommenuitems'] = 'Itens de menu personalizados';
$string['datarootsecurityerror'] = '<p><strong>ALERTA DE  SEGURANÇA!</strong></p><p>O seu diretório de dados encontra-se no local errado, ficando exposto na Web. Isso implica que todos os seus ficheiros privados estarão acessíveis para todo o mundo, podendo ser usados por pessoas com intenções criminais!</p><p><em>É preciso</em> deslocar esse diretório ({$a}) para outro localização que não seja acessível pelo seu servidor Web público, atualizando apropriadamente a configuração de <code>$CFG->dataroot</code> no seu ficheiro config.php.</p>';
$string['datarootsecuritywarning'] = 'A configuração do seu sítio pode não ser segura. Certifique-se que a pasta de raiz ({$a}) não é acessível via Internet.';
$string['dbmigrate'] = 'Migração da base de dados Moodle';
$string['dbmigrateconnecerror'] = 'Não consegue ligar-se à Base de Dados Especificada';
$string['dbmigrateencodingerror'] = 'A Base de Dados especificada codificou {$a} mais que o requerido UNICODE/UTF8.<br />Por favor especifique outro.';
$string['dbmigratepostgres'] = 'Parece que está a utilizar a PostgreSQL como servidor de Base de Dados. Para continuar o processo de migração terá que, manualmente, criar uma nova Base de Dados com codificação "UNICODE"(PostgreSQL 7) ou "UTF8" (PostgreSQL 8) para guardar os dados migrados. Por favor insira em baixo as definições da ligação à sua nova Base de Dados para continuar:';
$string['dbmigratewarning'] = 'Por favor confirme que criou uma cópia de segurança da sua Base de Dados Moodle antes de começar este procedimento. Se não tem a certeza de como fazer isso, contate o seu administrador do sistema. O seu sítio Moodle será colocado em modo de manutenção após começar o processo de migração.';
$string['dbmigratewarning2'] = '<strong>Aviso: Está prestes a começar o processo de migração da Base de Dados. Por favor verifique que fez uma cópia de segurança de TODA a sua Base de Dados Moodle.</strong>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Esta Base de Dados foi migrada para uma nova Base de Dados UTF8 e esquecida. Por favor edite o ficheiro config.php e utilize a nova Base de Dados para o Moodle.</font>';
$string['dbmigrationdupfailed'] = 'A duplicação da Base de Dados falhou, com o possível erro:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Usar base de dados para informação da sessão';
$string['dbtest'] = 'Testes funcionais à BD';
$string['debug'] = 'Mensagens de depuração';
$string['debugall'] = 'TODAS: Mostrar todas as mensagens razoáveis de depuração do PHP';
$string['debugdeveloper'] = 'PROGRAMADOR: mensagens de depuração adicionais, para programadores';
$string['debugdisplay'] = 'Mostrar mensagens de depuração de erros.';
$string['debugging'] = 'Depuração';
$string['debugminimal'] = 'MÍNIMO: Mostrar apenas erros graves';
$string['debugnone'] = 'NADA: não mostrar quaisquer erros ou advertências';
$string['debugnormal'] = 'NORMAL: Mostrar erros, advertências e avisos';
$string['debugpageinfo'] = 'Mostrar informação da página';
$string['debugsmtp'] = 'Depuração de erros no envio de correio eletrónico.';
$string['debugstringids'] = 'Mostrar origem das strings das línguas';
$string['debugvalidators'] = 'Mostrar links de validação';
$string['defaultallowedmodules'] = 'Módulos permitidos, por omissão';
$string['defaultcity'] = 'Cidade por omissão';
$string['defaultcity_help'] = 'A cidade que for inserida aqui será usada por omissão na criação de novas contas de utilizador.';
$string['defaulthomepage'] = 'Página de entrada por omissão dos utilizadores';
$string['defaultrequestcategory'] = 'Categoria para disciplinas pedidas, por omissão';
$string['defaultsettinginfo'] = 'Por omissão: {$a}';
$string['defaultuserroleid'] = 'Papel atribuído a todos os utilizadores, por omissão';
$string['defaultvalues'] = 'Valores por omissão';
$string['deleteerrors'] = 'Apagar erros';
$string['deletefilterareyousure'] = 'Tem a certeza de que quer apagar o filtro \'{$a}\'?';
$string['deletefilterareyousuremessage'] = 'Tem a certeza de que quer apagar o filtro \'{$a}\'? Esta operação é irreversível!';
$string['deletefilterfiles'] = 'Todos os dados associados com o filtro \'{$a->filter}\' foram apagados da sua base de dados. Para completar o processo de eliminação do filtro (evitando assim que seja reinstalado automaticamente), deverá agora apagar no seu servidor o diretório: {$a->directory}';
$string['deleteincompleteusers'] = 'Apagar utilizadores incompletos depois de';
$string['deleteunconfirmed'] = 'Apagar utilizadores com perfil incompleto após';
$string['deleteuser'] = 'Apagar utilizador';
$string['deletingfilter'] = 'Removendo filtro \'{$a}';
$string['density'] = 'Densidade';
$string['denyemailaddresses'] = 'Domínios de correio eletrónico bloqueados';
$string['development'] = 'Desenvolvimento';
$string['devicedetectregex'] = 'Expressões regulares para detecção de dispositivo';
$string['devicedetectregex_desc'] = '<p>Por omissão, Moodle pode detectar dispositivos do tipo comum (PC de secretária, portáteis, etc), móveis (telemóveis e  pequenos dispositivos de mão), tabletas (iPads, tabletas Androide) e relíquias (utilizadores de Internet Explorer 6). O seletor de tema poderá aplicar diferentes temas a todos eles. Este campo permite escrever expressões regulares para detectar outros tipos adicionais de dispositivos (que terão precedência sobre os anteriores).</p>
<p>Por exemplo, poderá escrever a expressão regular \'/(MIDP- 1.0|Maemo|Windows CE)/\', com o valor de retorno \'featurephone\', para detectar alguns telemóveis do tipo \'feature\'. Isso adicionará o caso \'featurephone\' no seletor de temas, permitindo selecionar um tema específico para esse tipo de dispositivo. Outros telemóveis continuarão a usar o tema selecionado para dispositivos móveis.</p>';
$string['devicedetectregexexpression'] = 'Expressão regular';
$string['devicedetectregexvalue'] = 'Valor retornado';
$string['devicetype'] = 'Tipo de dispositivo';
$string['disableuserimages'] = 'Desativar imagens no perfil dos utilizadores';
$string['displayerrorswarning'] = 'Ter a ativada a definição <em>display_errors</em> do PHP não é aconselhável em sites de produção porque algumas mensagens de erro podem expor informação sensível do servidor.';
$string['displayloginfailures'] = 'Mostrar tentativas falhadas de acesso a';
$string['docroot'] = 'Raiz para a Documentação do Moodle';
$string['doctonewwindow'] = 'Abrir em nova janela';
$string['download'] = 'Descarregar';
$string['editennotallowed'] = 'O pacote linguístico en_utf8 não pode ser editado nesta página - mude para local';
$string['edithelpdocs'] = 'Editar documentos de ajuda';
$string['editingnoncorelangfile'] = 'Está a tentar modificar a tradução de um módulo ou plugin adicional. As traduções de módulos adicionais  só poderão ser guardadas na sua pasta _local. Seria melhor que deslocasse o ficheiro com a tradução para o diretório lang do módulo e/ou enviasse uma cópia para o responsável por esse módulo.';
$string['editlang'] = '<strong>Editar</strong>';
$string['editorbackgroundcolor'] = 'Cor de fundo';
$string['editordictionary'] = 'Dicionário do editor';
$string['editorfontfamily'] = 'Família do tipo de letra';
$string['editorfontlist'] = 'Lista de tipos de letra';
$string['editorfontsize'] = 'Tamanho do tipo de letra';
$string['editorhidebuttons'] = 'Botões ocultos';
$string['editorkillword'] = 'Filtro de formato Word';
$string['editorspelling'] = 'Editor de Gramática.';
$string['editorspellinghelp'] = 'Ativa ou desliga a auto-correção. Quando ativa, <strong> "aspell" </strong> tem que estar instalado no servidor.';
$string['editstrings'] = 'Editar palavras ou frases';
$string['emailchangeconfirmation'] = 'Confirmação de mudança de email';
$string['emoticonalt'] = 'Texto alternativo';
$string['emoticoncomponent'] = 'Componente de imagem';
$string['emoticonimagename'] = 'Nome da imagem';
$string['emoticons'] = 'Carinhas';
$string['emoticons_desc'] = 'Este formulário define os risonhos (emoticons) usados no seu sítio. Para eliminar uma linha da tabela, grave o formulário com algum dos campos requeridos em branco. Para registar um novo risonho, preencha os campos na última linha. Para recuperar o estado inicial por omissão, use o apontador no topo.

* Texto (obrigatório) - Este é o texto que será substituído pela imagem do risonho. Deverá ter, pelo menos, dois caracteres.
* Nome da imagem (obrigatório) - O nome do ficheiro com a imagem do risonho, sem incluir a extensão, em forma relativa ao diretório pix da componente.
* Componente da imagem (obrigatório) - A componente que fornece o ícone.
* Texto alternativo (opcional) - Texto de identificação e texto alternativo do risonho.
*';
$string['emoticonsreset'] = 'Repôr valores originais dos emoticons';
$string['emoticontext'] = 'Texto';
$string['emptysettingvalue'] = 'Vazio';
$string['enableajax'] = 'Ativar AJAX';
$string['enablecalendarexport'] = 'Ativar exportação do calendário';
$string['enablecomments'] = 'Ativar comentários';
$string['enablecourseajax'] = 'Ativar edição de disciplina por AJAX';
$string['enablecourseajax_desc'] = 'Permitir o uso de AJAX na edição de páginas principais das disciplinas. Repare que o formato e tema da disciplina deverão suportar edição com AJAX e o utilizador deverá ter habilitado o AJAX na sua página de perfil.';
$string['enablecourserequests'] = 'Ativar pedido de disciplinas';
$string['enabledevicedetection'] = 'Habilitar detecção de dispositivo';
$string['enableglobalsearch'] = 'Activar pesquisa global';
$string['enablegroupmembersonly'] = 'Ativar para apenas membros do grupo';
$string['enablehtmlpurifier'] = 'Activar purificador de HTML';
$string['enablemobilewebservice'] = 'Permitir serviços Web para dispositivos móveis';
$string['enablerecordcache'] = 'Ativar cache de registos';
$string['enablerssfeeds'] = 'Ativar listagens RSS';
$string['enablesafebrowserintegration'] = 'Ativar a integração Safe Exam Browser';
$string['enablestats'] = 'Ativar estatísticas';
$string['enabletrusttext'] = 'Ativar Conteúdo Fiável';
$string['enablewebservices'] = 'Ativar Serviços Web';
$string['enablewsdocumentation'] = 'Documentação dos web services';
$string['encoding'] = 'Codificação';
$string['enrolinstancedefaults'] = 'Valores por omissão da inscrição';
$string['enrolinstancedefaults_desc'] = 'Valores de inscrição por omissão para novas disciplinas.';
$string['enrolmultipleusers'] = 'Inscrever os utilizadores';
$string['environment'] = 'Ambiente';
$string['environmenterrortodo'] = 'Deve resolver todos os problemas (erros) do ambiente que encontrou acima antes de proceder à instalação desta versão do Moodle!';
$string['environmenterrorupgrade'] = 'Advertência: deverá resolver todos os problemas (erros) detetados no seu ambiente de trabalho, antes de proceder com a atualização para esta versão do Moodle! Se atualizar sem resolver esses problemas, poderá ter problemas como, por exemplo, perda de dados. Tem a certeza que quer continuar com a atualização?';
$string['environmentmustfixsetting'] = 'A configuração do PHP tem que ser alterada.';
$string['environmentok'] = 'O seu servidor cumpre todos os requerimentos mínimos.';
$string['environmentrecommendcustomcheck'] = 'se este teste falhar, indicará que existe um possível problema';
$string['environmentrecommendinstall'] = 'recomenda-se a sua instalação/ativação';
$string['environmentrecommendversion'] = 'é recomendada a versão {$a->needed} e atualmente está a correr a versão {$a->current}';
$string['environmentrequirecustomcheck'] = 'este teste tem que ser aprovado';
$string['environmentrequireinstall'] = 'é necessário estar instalada/ativa';
$string['environmentrequireversion'] = 'É requerida a versão {$a->needed} e está a correr a versão {$a->current}';
$string['environmentsettingok'] = 'foi detetada uma configuração recomendada';
$string['environmentshouldfixsetting'] = 'A configuração do PHP deve ser alterada.';
$string['environmentxmlerror'] = 'Erros ao ler dados do ambiente ({$a->error_code})';
$string['errordeletingconfig'] = 'Ocorreu um erro na eliminação de registos de configuração para o módulo \'{$a}\'.';
$string['errors'] = 'Erros';
$string['errorsetting'] = 'Não foi possível gravar configurações:';
$string['errorwithsettings'] = 'Algumas configurações não foram alteradas devido a um erro:';
$string['everyonewhocan'] = 'Todos os utilizadores que possam \'{$a}';
$string['exceptions'] = 'exceções';
$string['excludeoldflashclients'] = 'Versão do Flash player necessária';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Configurações experimentais';
$string['extendedusernamechars'] = 'Permitir conjunto alargado de carateres no nome de utilizador';
$string['extramemorylimit'] = 'Limite extra de memória do PHP';
$string['extrauserselectorfields'] = 'Ao seleccionar utilizadores, pesquisar e mostrar';
$string['fatalmagicquotesruntime'] = '<p>Detetado erro grave de configuração; por favor alerte o administrador do servidor.</p><p>Para que o Moodle funcione devidamente, é preciso que o administrador altere a configuração do PHP.</p><p><code>magic_quotes_runtime</code> deverá ser definido como <code>off</code>.</p><p>Isso pode ser feito editando ou o ficheiro <code>php.ini</code>, ou a configuração do servidor Apache/IIS, ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['fatalsessionautostart'] = '<p>Detetado erro grave de configuração; por favor alerte o administrador do servidor.</p><p>Para que o Moodle funcione devidamente, é preciso que o administrador altere a configuração do PHP.</p><p><code>session.auto_start</code> deverá ser definido como <code>off</code>.</p><p>Isso pode ser feito editando ou o ficheiro <code>php.ini</code>, ou a configuração do servidor Apache/IIS, ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['filecreated'] = 'Novo ficheiro criado.';
$string['filestoredin'] = 'Gravar ficheiro para a pasta:';
$string['filestoredinhelp'] = 'Onde o ficheiro vai ser guardado.';
$string['filterall'] = 'Filtrar todo o texto';
$string['filtermatchoneperpage'] = 'Filtrar iguais um por página';
$string['filtermatchonepertext'] = 'Filtrar iguais um por texto';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Gerir filtros';
$string['filtersettingsgeneral'] = 'Definições gerais dos filtros';
$string['filteruploadedfiles'] = 'Filtrar ficheiros enviados';
$string['forcelogin'] = 'Forçar utilizadores a se autenticarem';
$string['forceloginforprofileimage'] = 'Exija que os utilizadores estejam autenticados para poder ver fotografias de utilizadores.';
$string['forceloginforprofileimage_help'] = 'Se for habilitado, os utilizadores deverão autenticar-se para ver as fotografias do perfil e a fotografia do utilizador será usada em todas as mensagens de notificação no correio eletrónico.';
$string['forceloginforprofiles'] = 'Forçar utilizadores a se autenticarem para aceder perfis';
$string['forcetimezone'] = 'Forçar o fuso horário';
$string['framename'] = 'Nome do "frame"';
$string['frontpage'] = 'Página principal';
$string['frontpagebackup'] = 'Cópia de segurança da página principal';
$string['frontpagedefaultrole'] = 'Papel, por omissão, na página principal';
$string['frontpagefilters'] = 'Filtros da página de entrada';
$string['frontpageloggedin'] = 'Seções na página principal, quando autenticado';
$string['frontpageoverrides'] = 'Revogação de permissões da página principal.';
$string['frontpagequestions'] = 'Perguntas da página principal';
$string['frontpagerestore'] = 'Restaurar página principal';
$string['frontpageroles'] = 'Papéis da página principal';
$string['frontpagesettings'] = 'Definições da página principal';
$string['fullnamedisplay'] = 'Formato de nome completo';
$string['gdrecommended'] = 'a extensão GD é usada para converter imagens; sem essa extensão, algumas funcionalidades, como as fotografias dos perfis não estarão disponíveis.';
$string['gdversion'] = 'Versão do GD';
$string['generalsettings'] = 'Configurações gerais';
$string['geoipfile'] = 'Ficheiro de dados do GeoIP City';
$string['getremoteaddrconf'] = 'Fonte do endereço de IP em sessão';
$string['globalsquoteswarning'] = '<p><strong>Aviso de Segurança</strong>: para funcionar apropriadamente, o Moodle precisa <br />que faça algumas alterações às definições do seu PHP.<p/><p><em>Tem</em> que definir <code>register_globals=off</code> e/ou <code>magic_quotes_gpc=on</code>. <br />Se possível, deve definir <code>register_globals=off</code> para melhorar a <br /> segurança geral do servidor, a definição <code>magic_quotes_gpc=on</code> também é recomendada.<p/><p>Estas definições são possíveis editando o ficheiro de configuração <code>php.ini</code>, Apache/IIS <br />ou o ficheiro <code>.htaccess</code>.</p>';
$string['globalswarning'] = '<p><strong>AVISO DE SEGURANÇA</strong>: Para funcionar corretamente o Moodle precisa que altere algumas das definições atuais do PHP.<p/><p> <em>Deverá</em> usar <code>register_globals=off</code>.<p>Esta opção altera-se alterando o seu ficheiro  <code>php.ini</code>, os ficheiros de configuração do Apache/IIS <br />ou o ficheiro <code>.htaccess</code> e reiniciando o servidor.</p>';
$string['googlemapkey'] = 'Chave API do Google Maps';
$string['gotofirst'] = 'Saltar para a primeira frase por traduzir';
$string['gradebook'] = 'Pauta';
$string['gradebookroles'] = 'Pessoas avaliadas';
$string['gradeexport'] = 'Método primário de exportação de notas';
$string['groupenrolmentkeypolicy'] = 'Política para a chave de inscrição de grupos';
$string['groupenrolmentkeypolicy_desc'] = 'A ativação deste campo faz com que o Moodle confira as chaves de inscrição de acordo com a política de senhas que estiver estabelecida.';
$string['guestroleid'] = 'Papel atribuído a Visitantes';
$string['guestroleid_help'] = 'Este papel é atribuído automaticamente aos visitantes. Também será atribuído temporariamente a estudantes que não estejam inscritos e que entrem na disciplina usando um plugin de inscrição como visitante.';
$string['helpadminseesall'] = 'Deverão os Administradores ver todos os eventos do calendário ou apenas aqueles por eles aplicados?';
$string['helpcalendarsettings'] = 'Configurar vários aspetos relacionados com o calendário e com as datas/tempos do Moodle';
$string['helpforcetimezone'] = 'Pode permitir que os utilizadores escolham individualmente a sua zona horária ou forçar uma zona horária para toda a gente.';
$string['helpsitemaintenance'] = 'Para atualizações e outros trabalhos';
$string['helpstartofweek'] = 'Em que dia começa a semana no calendário?';
$string['helpupcominglookahead'] = 'Quantos dias deve olhar o calendário para o futuro para dar conta de eventos que vão ocorrer?';
$string['helpupcomingmaxevents'] = 'Quantos (máximo) eventos que irão ocorrer serão mostrados aos utilizadores por omissão?';
$string['helpweekenddays'] = 'Quais os dias da semana que serão tratados como "Fim de Semana" e apresentados com uma cor diferente?';
$string['hiddenuserfields'] = 'Ocultar campos de utilizadores';
$string['hidefromall'] = 'Ocultar a todos os utilizadores';
$string['hidefromnone'] = 'Não ocultar a ninguém';
$string['hidefromstudents'] = 'Ocultar aos alunos';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Configurações do editor HTML';
$string['htmlsettings'] = 'Definições HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Segurança HTTP';
$string['iconvrecommended'] = 'A instalação da biblioteca opcional ICONV é altamente recomendada para um melhor desempenho do sítio, principalmente se o seu sítio suporta linguagens não latinas.';
$string['iconvrequired'] = 'É obrigatória a instalação da extensão ICONV.';
$string['ignore'] = 'Ignorar';
$string['importlangreminder'] = 'O processo de migração da Base de Dados está a começar. Terá que <strong>entrar outra vez</strong> no sítio para que a actualização faça efeito. Por favor instale os pacotes linguísticos unicode o mais depressa possível a partir da ferramenta de importação Administração->Configuração->Lingua <strong>assim</strong> que o processo de migração da Base de Dados esteja completo.';
$string['importtimezones'] = 'Actualizar a lista completa de Horários de zona';
$string['importtimezonescount'] = '{$a->count} entradas importadas de {$a->source}';
$string['importtimezonesfailed'] = 'Origem não encontrada! (Más notícias)';
$string['includemoduleuserdata'] = 'Incluir dados de utilizador do módulo';
$string['incompatibleblocks'] = 'Blocos incompatíveis';
$string['install'] = 'Instalar pacote linguístico seleccionado';
$string['installedlangs'] = 'Pacotes linguísticos instalados';
$string['installhijacked'] = 'A instalação tem que ser concluída a partir do mesmo endereço de IP.';
$string['installsessionerror'] = 'Não foi possível iniciar a sessão PHP, verifique por favor se o seu browser aceita cookies.';
$string['intcachemax'] = 'Máx. cache interna';
$string['intlrecommended'] = 'A extensão Intl é usada para melhorar o suporte de internacionalização, tal como ordenamento de acordo com as regras estabelecidas pelo locale em uso.';
$string['invalidlangpack'] = 'para editar este pacote linguístico, terá que o colocar num diretório de linguagem.';
$string['invalidsection'] = 'Seção não válida';
$string['invaliduserchangeme'] = 'O nome de utilizador "changeme" está reservado-- não pode criar uma conta com ele.';
$string['ipblocked'] = 'Atualmente este site não está disponível.';
$string['ipblocker'] = 'Bloqueador de IP';
$string['ipblockersyntax'] = 'Escreva cada entrada numa linha. As entradas válidas são ou um endereço IP completo (tal como <b>192.168.10.1</b>) que corresponde a um único sistema, ouendereços parciais (tal como <b>192.168.</b>) que identificam qualquer endereço com esses números iniciais, ou a notação CIDR (tal como <b>231.54.211.0/20</b>), ou um intervalo de endereços IP (tal como <b>231.3.56.10-20</b>) em que o intervalo aplica-se à última parte do endereço. O nome de um domínio (tal como \'exemplo.com\') não é aceite. Linhas em branco serão ignoradas.';
$string['iplookup'] = 'Consulta de endereço IP';
$string['iplookupinfo'] = 'Por omissão, usa o servidor livre do NetGeo (a base de dados geográficos da Internet) para procurar endereços IP; desafortunadamente, essa base de dados deixou de ser atualizada e poderá devolver dados <em>completamente incorretos</em>.
Recomenda-se instalar uma cópia local da base de dados livre do GeoLite City da MaxMind.<br />
A localização dos endereços IP é apresentada num mapa simples ou usando Google Maps. Por favor repare que precisa de uma conta no Google e terá que fazer um pedido de uma chave para o Google Maps API para ativar os mapas interativos.';
$string['iplookupmaxmindnote'] = 'Este produto inclui dados do GeoLite, criado pela MaxMind, disponível em <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'O servidor NetGeo está a ser usado atualmente para procurar informação geográfica. Para obter resultados mais precisos, recomenda-se que instale uma cópia da base de dados do GeoLite da MaxMind.';
$string['keeptagnamecase'] = 'Manter maiúsculas/minúsculas no nome da etiqueta';
$string['lang'] = 'Língua por omissão';
$string['lang16notify'] = 'A partir da versão 1.6, Moodle permite instalar e actualizar pacotes linguísticos directamente do servidor download.moodle.org, usando apontador que se segue';
$string['langcache'] = 'Menu de cache de línguas';
$string['langcache_desc'] = 'Gravar cópia do menu de línguas. Se for habilitado, a lista de traduções disponíveis será gravada na memória local. A cópia local será atualizada automaticamente quando instalar ou remover pacotes linguísticos usando a ferramenta no menu de administração. Se instalar um pacote manualmente, deverá usar o botão para limpar a memória local (cache) para que as traduções sejam atualizadas.';
$string['langedit'] = 'Editar tradução';
$string['langimport'] = 'Importação de pacotes linguísticos';
$string['langimportdisabled'] = 'A opção de importação de idiomas foi desactivada. Terá que actualizar os pacotes linguísticos manualmente através do sistema de ficheiros.';
$string['langimportsuccess'] = 'Pacote linguístico actualizado com sucesso';
$string['langlist'] = 'Línguas no menu de línguas';
$string['langlocalpackage'] = 'Modificações locais';
$string['langmasterenglish'] = 'Pacote original em inglês';
$string['langmasterpackage'] = 'Pacote linguístico original';
$string['langmenu'] = 'Mostrar menu de línguas';
$string['langnoeditenglish'] = 'Não é possível modificar o pacote linguístico básico em inglês. Por favor mude de diretório de linguagem para fazer alterações locais.';
$string['langpackinstalled'] = 'O pacote linguístico {$a} foi instalado com êxito';
$string['langpackmaintaining'] = 'Manutenção do pacote linguístico';
$string['langpackremoved'] = 'O pacote linguístico foi desinstalado';
$string['langpacks'] = 'Pacotes linguísticos';
$string['langpackupdated'] = 'O pacote linguístico {$a} foi actualizado com sucesso';
$string['langpackupdateskipped'] = 'Actualização do pacote linguístico {$a} ignorada';
$string['langpackuptodate'] = 'O pacote linguístico {$a} está atualizado';
$string['langpackwillbeupdated'] = 'NOTA: Durante a atualização o Moodle tentará atualizar os seus pacotes linguísticos.';
$string['langrmyourself'] = 'Para evitar perdas de dados, lang.php não pode alterar o ficheiro existente sem conteúdo. Por favor apague o ficheiro manualmente.';
$string['langstringcache'] = 'Fazer cache de todas as palavras';
$string['languagesettings'] = 'Opções de língua';
$string['langupdatecomplete'] = 'Actualização do pacote linguístico concluída';
$string['latexpreamble'] = 'Preâmbulo LaTeX';
$string['latexsettings'] = 'Configuração do interprete de LaTeX';
$string['latinexcelexport'] = 'Codificação Excel.';
$string['legacyfilesinnewcourses'] = 'Ficheiros da disciplina (LEGACY) nas novas disciplinas';
$string['legacyfilesinnewcourses_help'] = 'Por omissão, as áreas de ficheiros de disciplinas de versões antigas estarão disponíveis unicamente nas disciplinas atualizadas à nova versão. Repare que algumas funções como a cópia de segurança/restauração de uma atividade não são compatíveis com estas opções.';
$string['licensesettings'] = 'Definições da licença';
$string['loading'] = 'A carregar';
$string['localetext'] = 'Locale do sítio';
$string['localstringcustomization'] = 'Adaptação local de mensagens de texto';
$string['location'] = 'Localização';
$string['locationsettings'] = 'Configurações de localização';
$string['locked'] = 'bloqueado';
$string['log'] = 'Registos';
$string['logguests'] = 'Registo de acessos dos visitantes e utilizadores não autenticados';
$string['logguests_help'] = 'Esta configuração ativa o registo das ações das contas de visitantes e utilizadores não autenticados. Sites com muita atividade podem querer desativar este parâmetro para melhorar o desempenho. A ativação deste parâmetro é recomendada em sites de produção.';
$string['loginhttps'] = 'Usar HTTPS para autenticação';
$string['loginpageautofocus'] = 'Foco automático na página do formulário de autenticação';
$string['loginpageautofocus_help'] = 'A seleção desta opção melhora a usabilidade da página de autenticação, mas o foco automático nos campos de um formulário é considerado um risco de segurança.';
$string['loginpasswordautocomplete'] = 'Evitar preenchimento automático da senha no formulário de autenticação.';
$string['loginpasswordautocomplete_help'] = 'Se desativar este campo, os utilizadores poderão guardar a sua senha no seu navegador. Deixando este campo ativo fará com que o seu sítio não use as regras estritas de validação do XHTML.';
$string['loglifetime'] = 'Manter registos para';
$string['longtimewarning'] = '<strong> Tome nota que este processo pode demorar muito tempo. </strong>';
$string['maintenancemode'] = 'Em Modo de Manutenção';
$string['maintfileopenerror'] = 'Erro ao abrir ficheiros de manutenção!';
$string['maintinprogress'] = 'Manutenção em andamento....';
$string['managelang'] = '<strong>Gerir</strong>';
$string['managelicenses'] = 'Gerir licenças';
$string['manageqbehaviours'] = 'Gerir os comportamentos das perguntas';
$string['manageqtypes'] = 'Gerir tipos de questões';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Versão candidata a nova versão';
$string['maturity200'] = 'Versão estável';
$string['maturity50'] = 'Alfa';
$string['maturitycoreinfo'] = 'O seu sítio está atualmente a usar código instável "{$a}" em desenvolvimento.';
$string['maturitycorewarning'] = 'A versão do Moodle que vai instalar ou atualizar contem código instável "{$a}" em desenvolvimento, que não é recomendável para a maioria dos sítios de produção. Se não é isso o que pretendia, verifique que está a usar a versão ESTÁVEL do Moodle. Consulte o sítio Moodle Docs para mais informações.';
$string['maxbytes'] = 'Tamanho máximo dos ficheiros enviados';
$string['maxconsecutiveidentchars'] = 'Carateres idênticos consecutivos';
$string['maxeditingtime'] = 'Tempo máximo para edição de artigos no fórum';
$string['mbstringrecommended'] = 'A instalação da biblioteca opcional MBSTRING é altamente recomendada na medida em que vai aumentar o desempenho do seu sítio, particularmente se o seu sítio suporta línguas que não sejam latinas.';
$string['mediapluginavi'] = 'Ativar filtro .avi';
$string['mediapluginflv'] = 'Ativar filtro .flv';
$string['mediapluginimg'] = 'Ativar incorporação automática de imagens nos apontadores';
$string['mediapluginmov'] = 'Ativar filtro .mov';
$string['mediapluginmp3'] = 'Ativar filtro .mp3';
$string['mediapluginmpg'] = 'Ativar filtro .mpg';
$string['mediapluginogg'] = 'Ativar filtro .ogg';
$string['mediapluginogv'] = 'Ativar filtro .ogv';
$string['mediapluginram'] = 'Ativar filtro .ram';
$string['mediapluginrm'] = 'Ativar filtro .rm';
$string['mediapluginrpm'] = 'Ativar filtro .rpm';
$string['mediapluginswf'] = 'Ativar filtro .swf';
$string['mediapluginswfnote'] = 'Como medida de segurança, os utilizadores normais não devem ser autorizados a incorporar ficheiros Flash (extensão .swf).';
$string['mediapluginwmv'] = 'Ativar filtro .wmv';
$string['mediapluginyoutube'] = 'Ativar filtro de apontadores do YouTube';
$string['memcachedhosts'] = 'servidores no memcache';
$string['memcachedpconn'] = 'uso de ligações persistentes Memcached';
$string['messaging'] = 'Ativar sistema de envio de mensagens';
$string['messagingdeletereadnotificationsdelay'] = 'Apagar notificações já lidas';
$string['messaginghidereadnotifications'] = 'Ocultar notificações já lidas';
$string['minpassworddigits'] = 'Dígitos';
$string['minpasswordlength'] = 'Tamanho da palavra-chave';
$string['minpasswordlower'] = 'Letras minúsculas';
$string['minpasswordnonalphanum'] = 'Carateres não alfanuméricos';
$string['minpasswordupper'] = 'Letras maiúsculas';
$string['misc'] = 'Outros';
$string['missinglangparent'] = 'O pacote linguístico pai  <em>{$a->parent}</em> do pacote <em>{$a->lang}</em> está em falta.';
$string['mnetrestore_extusers'] = '<strong> Nota: </strong> Esta cópia de segurança contém as contas de utilizadores remotos da rede Moodle que vão ser restauradas como parte do processo.';
$string['mnetrestore_extusers_admin'] = '<strong>Repare:</strong> Este ficheiro de cópia de segurança parece vir doutro sítio Moodle diferente e contém contas de utilizadores  da Rede Moodle. O processo de restauração  tentará associar todos os utilizadores criados com utilizadores já existentes na Rede Moodle. Os que não possam ser associados, serão inscritos com método de autenticação interna (em vez de mnet). O relatório final da restauração informar-lhe-á sobre esses casos.';
$string['mnetrestore_extusers_mismatch'] = '<strong> Nota: </strong> Esta cópia de segurança aparentemente origina de uma instalação diferente do Moodle e contém as contas de utilizadores remotos da rede Moodle que falham a restaurar. Esta operação não é suportada. Se tem a certeza que foi criada nesta instalação do Moodle, ou se garantir que todos os servidores da rede Moodle necessários, pode querer tentar então restaurar.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Repare:</strong> Este ficheiro de cópia de segurança parece vir doutro sítio Moodle diferente e contém contas de utilizadores  da Rede Moodle. Não tem autorização para executar esse tipo de restauração. Entre em contato com o administrador do seu sítio, ou, em alternativa, restaure esta disciplina sem nenhuma informação sobre utilizadores (módulos, ficheiros,etc)';
$string['mnetrestore_extusers_switchuserauth'] = 'Utilizador remoto da Rede Moodle {$a->username} (proveniente de {$a->mnethosturl}) alterado para utilizador local {$a->auth}.';
$string['modeditdefaults'] = 'Valores por omissão das definições das atividades';
$string['modsettings'] = 'Gerir atividades';
$string['modulesecurity'] = 'Segurança de módulos';
$string['multilangforceold'] = 'Permite sintaxe antiga de multilang:< span> sem a class="multilang" e <lang>';
$string['multilangupgrade'] = 'Actualização da Multilang';
$string['multilangupgradeinfo'] = 'O filtro de sintaxe multilang mudou na versão 1.8, <lang> a etiqueta não é mais suportada. <br /><br /> Exemplo: <span lang="en" class="multilang">Hello!</span><span lang="es" class="multilang">Hola!</span><br /><br /><strong>Quer melhorar agora a sintaxe em todos os textos existentes? </strong>';
$string['multilangupgradenotice'] = 'O seu sítio está provavelmente a usar uma versão antiga do multilang. É recomendado uma <a href="multilangupgrade.php"> actualização da multilang</a>.';
$string['mustenablestats'] = 'As estatísticas ainda não foram ativadas neste sítio.';
$string['mycoursesperpage'] = 'Número de disciplinas';
$string['mydashboard'] = 'Tablier do sistema por omissão';
$string['mymoodle'] = 'O Meu Moodle';
$string['mymoodleredirect'] = 'Obrigar os utilizadores a usar o Meu Moodle';
$string['mypage'] = 'Página My Moodle por omissão';
$string['mypagelocked'] = 'Manter fixa a página por omissão';
$string['myprofile'] = 'Página de perfil por omissão';
$string['mysql416bypassed'] = 'Contudo, se o seu sítio estiver a utilizar APENAS código iso-8859-1 (latin1), poderá continuar a utilizar o seu MySQL já instalado (4.1.12 ou superior).';
$string['mysql416required'] = 'O MySQL 4.1.16 é a versão mínima requerida para o Moodle 1.6 para que se possa garantir que todos os dados poderão ser convertidos para UTF-8 no futuro.';
$string['navcourselimit'] = 'Número máximo de disciplinas';
$string['navigationupgrade'] = 'Esta atualização introduz dois novos blocos de navegação que substituirão os seguintes blocos: Administração, Disciplinas, Atividades e Participantes. Se tiver dado autorizações especiais em algum desses blocos, deverá conferir que tudo está a funcionar como quer.';
$string['navshowallcourses'] = 'Mostrar todas as disciplinas';
$string['navshowcategories'] = 'Mostrar categorias das disciplinas';
$string['neverdeleteruns'] = 'Nunca apagar resultados';
$string['nobookmarksforuser'] = 'Não tem nenhum marcador.';
$string['nochanges'] = 'Sem alterações';
$string['nodatabase'] = 'Não existe base de dados';
$string['nohttpsformobilewarning'] = 'Recomenda-se habilitar HTTPS com um certificado válido. A aplicação Moodle sempre tentará usar primeiro uma ligação segura.';
$string['nolangupdateneeded'] = 'Nenhum dos seus pacotes linguísticos precisa ser actualizado';
$string['nomissingstrings'] = 'Não existem frases em falta';
$string['nonewsettings'] = 'Nesta atualização não foi adicionada nenhuma configuração nova.';
$string['nonexistentbookmark'] = 'O marcador que pediu não existe.';
$string['noresults'] = 'Não foi encontrado nenhum resultado.';
$string['noroles'] = 'Não existem papéis';
$string['notifications'] = 'Notificações';
$string['notifyloginfailures'] = 'Enviar correio com os problemas de acesso para';
$string['notifyloginthreshold'] = 'Limiar para notificações por correio';
$string['notloggedinroleid'] = 'Papel a atribuir aos visitantes';
$string['numberofmissingstrings'] = 'Numero de frases em falta: {$a}';
$string['numberofstrings'] = 'Número total de frases: {$a->strings}<br />Em falta: {$a->missing} ({$a->missingpercent} %)';
$string['numcoursesincombo'] = 'Número máximo de disciplinas na lista combo.';
$string['numcoursesincombo_help'] = 'A lista combo não funciona bem com um número elevado de disciplinas. Quando o número de disciplinas no sítio for maior que este valor, será apresentado um apontador para a lista dedicada de disciplinas em vez de tentar mostrar todas as disciplinas na página principal.';
$string['opensslrecommended'] = 'É altamente recomendada a instalação da livraria OpenSSL -- ativa a funcionalidade da rede Moodle.';
$string['opentogoogle'] = 'Aberto ao Google';
$string['optionalmaintenancemessage'] = 'Mensagem alternativa para o Modo de Manutenção';
$string['order1'] = 'Primeiro';
$string['order2'] = 'Segundo';
$string['order3'] = 'Terceiro';
$string['order4'] = 'Quarto';
$string['passwordpolicy'] = 'Regras para as palavras-chave';
$string['pathconvert'] = 'Caminho para o programa <i>converter</i>';
$string['pathdvips'] = 'Caminho para o programa <i>dvips</i>';
$string['pathlatex'] = 'Caminho para o programa <i>latex</i>';
$string['pathtoclam'] = 'Caminho do Antivírus clam';
$string['pathtodot'] = 'Caminho para o programa dot';
$string['pathtodot_help'] = 'Caminho do programa dot. Provavelmente algo como /usr/bin/dot. Para poder gerar gráficos a partir de ficheiros DOT, deverá ter o executável do dot instalado e apontar aqui para ele. Repare que, de momento, este será usado unicamente nas funções de diagnóstico incluidas no Moodle (Desenvolvimento->Diagnóstico)';
$string['pathtodu'] = 'Caminho para o programa du';
$string['pathtopgdump'] = 'Caminho para o programa pg_dump';
$string['pathtopgdumpdesc'] = 'Apenas é necessário digitar se tiver mais que um programa pg_dump no seu sistema (por exemplo se tiver mais que uma versão do PostgreSQL instalada)';
$string['pathtopgdumpinvalid'] = 'Caminho inválido para pg_dump - ou caminho errado ou não é executável';
$string['pathtopsql'] = 'Caminho para o programa psql';
$string['pathtopsqldesc'] = 'Apenas é necessário digitar se tiver mais que um programa psql no seu sistema (por exemplo se tiver mais que uma versão do PostgreSQL instalada)';
$string['pathtopsqlinvalid'] = 'Caminho inválido para psql - ou caminho errado ou não é executável';
$string['pathtounzip'] = 'Caminho para o programa unzip';
$string['pathtozip'] = 'Caminho para o programa zip';
$string['perfdebug'] = 'Informação de desempenho';
$string['performance'] = 'Desempenho';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parâmetro versão/cluster PostgreSQL para operações com linha de comando. Se tiver apenas um PostgreSQL no seu sistema ou não tiver a certeza do que é isto, deixe em branco.';
$string['php50restricted'] = 'O PHP 5.0.x tem um certo número de problemas conhecidos, por favor faça o processo de atualização para o 5.1.x ou o retorno para o 4.3.x ou 4.4.x';
$string['php533warning'] = 'Recomenda-se PHP 5.3.3 ou superiror';
$string['phpfloatproblem'] = 'Detetado problema indeterminado na manipulação de números de vírgula flutuante em PHP - {$a}';
$string['pleaserefreshregistration'] = 'O seu sítio foi registado em moodle.org, considere a possibilidade de atualizar esse registo se houver alterações significativas desde a sua última atualização a {$a}';
$string['pleaseregister'] = 'Por favor registe o seu sítio para eliminar este botão';
$string['plugin'] = 'Plug-in';
$string['plugins'] = 'Plugins';
$string['pluginsoverview'] = 'Resumo dos plugins';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nome da Categoria (tem que ser único).';
$string['profilecategorynamenotunique'] = 'Este nome de categoria já está a ser usado.';
$string['profilecommonsettings'] = 'Configurações comuns';
$string['profileconfirmcategorydeletion'] = 'Existe(m) {$a} campo(s) nesta categoria que vão passar para a categoria acima (ou abaixo se já estiver na categoria principal). <br /> Ainda deseja apagar esta categoria?';
$string['profileconfirmfielddeletion'] = 'Existe(m) {$a} registo(s) de utilizador para este campo que vão ser apagados. <br /> Deseja apagar na mesma este campo?';
$string['profilecreatecategory'] = 'Criar um novo perfil de categoria.';
$string['profilecreatefield'] = 'Criar um novo campo de perfil:';
$string['profilecreatenewcategory'] = 'Criar nova categoria';
$string['profilecreatenewfield'] = 'Criação de novo campo de perfil "{$a}"';
$string['profiledefaultcategory'] = 'Outros campos';
$string['profiledefaultchecked'] = 'Selecionado(a)s por omissão';
$string['profiledefaultdata'] = 'Valor por omissão';
$string['profiledeletecategory'] = 'A apagar uma categoria';
$string['profiledeletefield'] = 'A apagar um campo';
$string['profiledescription'] = 'Descrição do campo';
$string['profiledscript'] = 'Tem sido feito um diagnóstico deste script';
$string['profiledscriptview'] = 'Ver diagnóstico deste script';
$string['profileeditcategory'] = 'Editar categoria: {$a}';
$string['profileeditfield'] = 'Editar campo de perfil: {$a}';
$string['profilefield'] = 'Campo de perfil';
$string['profilefieldcolumns'] = 'Colunas';
$string['profilefieldispassword'] = 'Trata-se de um campo de senha?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Para transformar o texto num apontador, escreva um endereço URL contendo $$, em que $$ será substituído pelo texto. Por exemplo, para transformar um identificador do Twitter, escreva http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Destino do link';
$string['profilefieldmaxlength'] = 'Comprimento máximo';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Campos do perfil do utilizador';
$string['profilefieldsize'] = 'Tamanho da parte apresentada';
$string['profileforceunique'] = 'A data deverá ser única?';
$string['profileinvaliddata'] = 'Valor inválido';
$string['profilelocked'] = 'Este campo deverá ser bloqueado?';
$string['profilemenudefaultnotinoptions'] = 'O valor por omissão não é uma das opções';
$string['profilemenunooptions'] = 'Nenhumas opções de menu fornecidas';
$string['profilemenuoptions'] = 'Opções de menu (uma por linha)';
$string['profilemenutoofewoptions'] = 'Deve indicar pelo menos 2 opções';
$string['profilename'] = 'Nome';
$string['profilenofieldsdefined'] = 'Nenhum campo foi definido';
$string['profilerequired'] = 'Este campo é obrigatório?';
$string['profileroles'] = 'Papéis visíveis no perfil';
$string['profilesforenrolledusersonly'] = 'Papéis apenas para utilizadores inscritos';
$string['profileshortname'] = 'Nome curto (deverá ser único)';
$string['profileshortnamenotunique'] = 'Este nome curto já está a ser usado';
$string['profilesignup'] = 'Mostrar na página de registo?';
$string['profilespecificsettings'] = 'Especificar configurações';
$string['profilevisible'] = 'A quem será mostrado este campo?';
$string['profilevisibleall'] = 'Visível para todos';
$string['profilevisible_help'] = '* Invisível - Para que os dados privados só possam ser vistos pelos administradores.
* Visível para o utilizador - Para que os dados privados possam ser vistos pelo utilizador e os administradores.
* Visível para todos';
$string['profilevisiblenone'] = 'Invisível';
$string['profilevisibleprivate'] = 'Visível ao utilizador';
$string['profiling'] = 'Diagnóstico';
$string['profilingallowall'] = 'diagnóstico contínuo';
$string['profilingallowall_help'] = 'Se habilitar esta opção, poderá usar em qualquer momento o parámetro  PROFILEALL em qualquer parte (PGC) para ativar o diagnóstico de todos os scripts usados na sessão do Moodle. Em forma análoga, poderá usar o parámetro PROFILEALLSTOP para terminar o diagnóstico.';
$string['profilingallowme'] = 'Diagnóstico seletivo';
$string['profilingallowme_help'] = 'Se habilitar esta opção, poderá usar o parámetro PROFILEME em qualquer parte (PGC) para que seja feito o diagnóstico desse script. Em forma análoga, poderá usar o parámetro DONTPROFILEME para evitar que esse diagnóstico seja feito';
$string['profilingautofrec'] = 'Diagnóstico automático';
$string['profilingautofrec_help'] = 'O número dado nesta opção permite que alguns pedidos (escolhidos aleatoriamente com base na frequência dada - 1 de cada XXX) sejam escolhidos automaticamente para executar um diagnóstico, armazenando os resultados para uma análise posterior. Repare que este tipo de diagnóstico respeita as configurações de incluir/excluir. Um valor de 0 desativará o diagnóstico automático.';
$string['profilingenabled'] = 'Ativar diagnósticos';
$string['profilingenabled_help'] = 'Se habilitar esta opção, o uso de diagnósticos estará disponível no sítio e poderá definir o seu comportamento configurando as opções a seguir.';
$string['profilingexcluded'] = 'Excluir diagnósticos';
$string['profilingexcluded_help'] = 'Lista de endereços URL que serão excluídos de ser diagnosticados com a opção \'Diagnosticar estes\' (absolutos, separados por vírgulas, excluindo wwwroot). Exemplos: /index.php, /course/view.php. Também aceita um jóquer * em qualquer parte, por exemplo, /mod/forum/*, /mod/*/view.php.';
$string['profilingincluded'] = 'Diagnosticar estes';
$string['profilingincluded_help'] = 'Lista de endereços URL que serão diagnosticados automaticamente (absolutos, separados por vírgulas, excluindo wwwroot). Exemplos: /index.php, /course/view.php. Também aceita um jóquer * em qualquer parte, por exemplo, /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Manter os resultados dos diagnósticos.';
$string['profilinglifetime_help'] = 'Indique o tempo que quer manter informações sobre resultados de diagnósticos. Os mais antigos serão apagados periodicamente. Repare que não serão apagados os diagnósticos marcados como \'diagnóstico de referência\'';
$string['protectusernames'] = 'Proteger nomes de utilizador';
$string['proxybypass'] = 'Proxy bypass hosts';
$string['proxyhost'] = 'Servidor Proxy';
$string['proxypassword'] = 'Senha para o proxy';
$string['proxyport'] = 'Porta do Proxy';
$string['proxytype'] = 'Tipo de proxy';
$string['proxyuser'] = 'Nome de utilizador para o proxy';
$string['purgecaches'] = 'Apagar todas as caches';
$string['purgecachesconfirm'] = 'Moodle pode manter cópias locais de temas, javascript, traduções nos pacotes linguísticos, listagens rss e vários outros tipos de dados. A limpeza dessas cópias locais eliminará os dados na memória local do servidor, forçando os navegadores a pedirem novas versões deles, para garantir que estejam a ver a versão mais recente produzida pelo código atual. Não existe nenhum perigo em apagar a memoria local (cache), mas o seu sítio ficará mais lento por algum tempo, enquanto os clientes e o servidor produzem a nova informação.';
$string['purgecachesfinished'] = 'Todas as caches foram apagadas';
$string['qtyperqpwillberemoved'] = 'Durante a atualização, as perguntas do tipo RQP serão eliminadas. Não deverá experimentar nenhum problema, porque não estava a usar esse tipo de perguntas.';
$string['qtyperqpwillberemovedanyway'] = 'Durante a atualização, as perguntas do tipo RQP serão eliminadas. Tem algumas perguntas desse tipo na sua base de dados, que deixarão de funcionar, a menos que instale novamente o código em http://moodle.org/mod/data/view.php?d=13&amp;rid=797  antes de proceder com a atualização.';
$string['quarantinedir'] = 'Diretório de quarentena';
$string['question'] = 'Pergunta';
$string['questionbehaviours'] = 'Comportamentos das perguntas';
$string['questioncwqpfscheck'] = 'Uma ou mais perguntas \'aleatórias\' num teste foram configuradas para selecionar perguntas de uma mistura de categorias partilhadas e não partilhadas. Encontrará um relatório mais completo <a href="{$a->reporturl}">aqui</a> e deverá consultar
<a href="{$a->docsurl}">esta página</a> do Moodle Docs.';
$string['questioncwqpfsok'] = 'Boa. Não existem nos seus testes perguntas \'aleatórias\' configuradas para selecionar perguntas de uma mistura de categorias partilhadas e não partilhadas.';
$string['questiontype'] = 'Tipo de questão';
$string['questiontypes'] = 'Tipos de questões';
$string['rcache'] = 'Record cache';
$string['rcachettl'] = 'Record cache TTL';
$string['recaptchaprivatekey'] = 'Chave privada do ReCAPTCHA';
$string['recaptchapublickey'] = 'Chave pública do ReCAPTCHA';
$string['registration'] = 'Registo';
$string['releasenoteslink'] = 'Para ter informação sobre esta versão do Moodle, veja, na Web, as <a target="_new" href="{$a}">Notas Publicadas</a>';
$string['remotelangnotavailable'] = 'Como o Moodle não conseguiu ligar ao site download.moodle.org, não foi possível fazer a instalação do pacote linguístico automaticamente. Descarregue por favor os ficheiros comprimidos apropriados do site http://download.moodle.org, copie-os para a sua directoria {$a} e descompacte-os manualmente.';
$string['renameerrors'] = 'Erros nas renomeações';
$string['requiredentrieschanged'] = '<strong>IMPORTANTE - POR FAVOR LEIA<br />(Este alerta será mostrado apenas durante esta atualização)</strong><br />Devido à correção de um bug, o comportamento das atividades que usam \'Campos necessários\' e \'Campos necessários antes de ver configurações\' será alterado. Uma explicação mais detalhada pode ser consultada no <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">fórum da base de dados</a>. O resultado esperado dessas configurações  pode também ser consultado em <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Esta alteração afeta unicamente as seguintes bases de dados no seu sistema: (Por favor guarde uma cópia desta lista agora, e após a atualização, verifique que essas atividades ainda funcionem como pretendido.)<br/><strong>{$a->text}</strong><br/>';
$string['requiredtemplate'] = 'Necessário. Pode usar aqui a sintaxe de templates (%l = apelido, %f = nome, %u = nome de utilizador). Veja mais pormenores e exemplos na ajuda.';
$string['requiremodintro'] = 'Precisa de descrição da atividade';
$string['requires'] = 'Precisa de';
$string['restrictbydefault'] = 'Restringir módulos por omissão';
$string['restrictmodulesfor'] = 'Restringir módulos para';
$string['reverseproxy'] = 'Reverse proxy';
$string['riskconfig'] = 'Os utilizadores poderiam alterar a configuração e comportamento do sítio';
$string['riskconfigshort'] = 'Risco de configuração';
$string['riskdataloss'] = 'Os utilizadores podem apagar grandes quantidades de informação e conteúdos';
$string['riskdatalossshort'] = 'Risco de perda de informação';
$string['riskmanagetrust'] = 'Os utilizadores poderiam alterar as configurações de outros utilizadores';
$string['riskmanagetrustshort'] = 'Controlar configurações';
$string['riskpersonal'] = 'Os utilizadores poderiam obter acesso a informação privada de outros utilizadores';
$string['riskpersonalshort'] = 'Risco de privacidade';
$string['riskspam'] = 'Os utilizadores poderiam enviar spam a outros utilizadores no sítio ou fora';
$string['riskspamshort'] = 'Risco de SPAM';
$string['riskxss'] = 'Os utilizadores poderiam adicionar ficheiros e textos que permitam "cross-site scripting" (XSS)';
$string['riskxssshort'] = 'Risco de XSS';
$string['roleswithexceptions'] = '{$a->roles}, com {$a->exceptions}';
$string['rowpreviewnum'] = 'Vista prévia de linhas';
$string['rssglobaldisabled'] = 'Desativado ao nível do servidor';
$string['runclamavonupload'] = 'Usar o antivírus clam nos ficheiros enviados';
$string['save'] = 'Gravar';
$string['savechanges'] = 'Gravar alterações';
$string['search'] = 'Pesquisar';
$string['searchinsettings'] = 'Procurar nas configurações';
$string['searchresults'] = 'Resultados da pesquisa';
$string['sectionerror'] = 'Erro de seção!';
$string['secureforms'] = 'Usar segurança adicional de formulários';
$string['security'] = 'Segurança';
$string['selectdevice'] = 'Selecione dispositivo';
$string['selecttheme'] = 'Selecione o tema para o dispositivo {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Testes do servidor';
$string['serverlimit'] = 'Limite do servidor';
$string['sessionautostartwarning'] = '<p>Erro grave de configuração, por favor notifique o administrador.</p><p>Para funcionar devidamente, Moodle precisa que o adimistrador modifique as configurações do PHP.</p><p><code>session.auto_start</code> deverá ser alterado para <code>off</code>.</p><p>Essa variável pode ser modificada editando o ficheiro <code>php.ini</code>, ou a configuração do Apache II, ou no ficheiro <code>.htaccess</code> no servidor.</p>';
$string['sessioncookie'] = 'Prefixo das Cookies';
$string['sessioncookiedomain'] = 'Domínio dos cookies';
$string['sessioncookiepath'] = 'Caminho da Cookie';
$string['sessionhandling'] = 'Gestão de sessões';
$string['sessiontimeout'] = 'Tempo limite';
$string['settingfileuploads'] = 'O upload de ficheiros é obrigatório para um funcionamento normal, por favor ative-o na configuração do PHP.';
$string['settingmemorylimit'] = 'A memória detetada é insuficiente, por favor aumente o valor deste limite na configuração do PHP.';
$string['settingsafemode'] = 'Moodle não é completamente compatível com o modo seguro; por favor peça ao administrador do sistema para desabilitar esse modo. A execução do Moodle no modo seguro não está suportada, podendo dar origem a vários problemas.';
$string['showcommentscount'] = 'Mostrar total de comentários';
$string['showdetails'] = 'Mostrar detalhes';
$string['simpletest'] = 'Testes unitários';
$string['simplexmlrequired'] = 'A extensão SimpleXML do PHP é agora necessária para o funcionamento do Moodle.';
$string['sitelangchanged'] = 'Configuração da língua do sítio alterada com sucesso';
$string['sitemaintenance'] = 'O sítio está em manutenção e não está de momento disponível';
$string['sitemaintenancemode'] = 'Modo de manutenção';
$string['sitemaintenanceoff'] = 'O modo de manutenção foi desativado e o sítio está novamente a correr normalmente';
$string['sitemaintenanceon'] = 'O sítio está de momento em manutenção (apenas os administradores poderão entrar/utilizar o sítio)';
$string['sitemaintenancewarning'] = 'O seu sítio está atualmente em modo de manutenção (apenas os Administradores podem entrar). Para que o sítio volte a estar em modo normal, <a href="maintenance.php">desative o modo de manutenção</a>.';
$string['sitemaintenancewarning2'] = 'O seu sítio encontra-se em modo de manutenção (unicamente administradores podem entrar). Para regressar ao modo normal de operação, <a href="{$a}">desative o modo de manutenção</a>.';
$string['sitepolicies'] = 'Políticas do sítio';
$string['sitepolicy'] = 'URL das políticas do sítio';
$string['sitepolicyguest'] = 'URL com informação das políticas do site para visitantes';
$string['sitepolicyguest_help'] = 'Se tiver uma política no sítio que todos os utilizadores deverá ler e aceitar antes de poder usar o sítio, escreva aqui o endereço URL desse documento; caso contrário deixe este campo em branco. Este campo poderá conter qualquer URL público. Nota: é possível evitar o acesso de utilizadores não autenticados com a opção de forçar autenticação.';
$string['sitepolicy_help'] = 'Se tiver uma política de acesso ao sítio, a qual todos os utilizadores deverão ver e concordar antes de poder utilizar o sítio, especifique aqui o URL para tal, caso contrário deixe em branco. O URL poderá apontar para qualquer sítio - um sítio conveniente poderá ser um ficheiro na área de ficheiros do sítio. Ex: http://seu_sitio/ficheiro.php/1/politica.html';
$string['sitesectionhelp'] = 'Quando selecionado, uma seção de tópico será apresentada na página principal do sítio.';
$string['slasharguments'] = 'Usar argumentos com barras inclinadas';
$string['smartpix'] = 'Procura inteligente de ícones';
$string['soaprecommended'] = 'A instalação da extensão soap (que é opcional) é útil para os web services e para alguns módulos.';
$string['spellengine'] = 'Motor de verificação ortográfica';
$string['spelllanguagelist'] = 'Lista de línguas do corretor ortográfico';
$string['splrequired'] = 'A extensão SPL do PHP é agora obrigatória para o funcionamento do Moodle.';
$string['stats'] = 'Estatísticas';
$string['statsfirstrun'] = 'Intervalo máximo de processamento';
$string['statsmaxruntime'] = 'Tempo máximo de execução';
$string['statsruntimedays'] = 'Dias a processar';
$string['statsruntimestart'] = 'Executar em';
$string['statsuserthreshold'] = 'Limiar de utilizador';
$string['stickyblocks'] = 'Blocos Persistentes';
$string['stickyblockscourseview'] = 'Página da Disciplina';
$string['stickyblocksduplicatenotice'] = 'Se qualquer bloco que aqui adicione já estiver presente em alguma página em particular, irá resultar numa duplicação.<br />Apenas o bloco que for fixado não será editável, O duplicado continuará a ser editável.';
$string['stickyblocksmymoodle'] = 'O meu Moodle';
$string['stickyblockspagetype'] = 'Tipo de página a configurar';
$string['strictformsrequired'] = 'Validação estrita de campos obrigatórios';
$string['stripalltitletags'] = 'Remover etiquetas HTML dos nomes de todas as atividades';
$string['supportcontact'] = 'Contato para suporte';
$string['supportemail'] = 'Correio eletrónico para pedidos de ajuda';
$string['supportname'] = 'Pessoa o entidade que recebe pedidos de ajuda';
$string['supportpage'] = 'Página de pedidos de ajuda';
$string['switchlang'] = 'Mudar pacote linguístico';
$string['systempaths'] = 'Caminhos no sistema';
$string['tablenosave'] = 'As mudanças feita na tabela acima são gravadas automaticamente';
$string['tablesnosave'] = 'Alterações nas tabelas acima são gravadas automaticamente.';
$string['tabselectedtofront'] = 'Em tabelas com separadores, deverão as linhas com o separador selecionado ser colocadas à frente';
$string['tabselectedtofronttext'] = 'Trazer a linha do separador selecionado para a frente';
$string['themedesignermode'] = 'Modo de desenho do tema';
$string['themelist'] = 'Lista de temas';
$string['themenoselected'] = 'Nenhum tema selecionado';
$string['themeresetcaches'] = 'Esvaziar cache dos temas';
$string['themeselect'] = 'Mudar tema';
$string['themeselector'] = 'Selecionador de temas';
$string['themesettings'] = 'Configurações do tema';
$string['therewereerrors'] = 'Existiram erros nos seus dados';
$string['timezone'] = 'Fuso horário, por omissão';
$string['timezoneforced'] = 'Foi forçado pelo administrador do sítio';
$string['timezoneisforcedto'] = 'Forçar todos os utilizadores a usar';
$string['timezonenotforced'] = 'Utilizadores podem escolher a sua zona horária';
$string['tokenizerrecommended'] = 'É recomendado instalar a extensão opcional do PHP Tokenizer -- melhora a funcionalidade de rede Moodle.';
$string['unattendedoperation'] = 'Execução não interativa';
$string['unbookmarkthispage'] = 'Retirar esta página dos marcadores';
$string['unicoderecommended'] = 'Recomenda-se a armazenagem de todos os seus dados no código Unicode (UTF-8). Instalações feitas de raiz deverão usar bases de dados com código padrão Unicode. Se estiver a atualizar uma instalação antiga, deverá realizar o processo de migração para UTF-8 (ver página de administração).';
$string['unicoderequired'] = 'É necessário que armazene todos os seus dados no código Unicode (UTF-8). Instalações feitas de raiz deverão usar bases de dados com código padrão Unicode. Se estiver a atualizar uma instalação antiga, deverá realizar o processo de migração para UTF-8 (ver página de administração).';
$string['unicodeupgradenotice'] = 'A partir do Moodle 1.6 todas as linguagens migraram para Unicode. Para completar a actualização deste sítio, terá que converter todos os dados da sua Base de Dados para Unicode (UTF-8) utilizando o nosso script de migração. <a href="utfdbmigrate.php">Clique aqui para executar o script de migração agora</a>!';
$string['uninstall'] = 'Desinstalar o pacote linguístico seleccionado';
$string['uninstallconfirm'] = 'Está prestes a eliminar completamente o pacote linguístico {$a}. Tem a certeza?';
$string['uninstallplugin'] = 'Desinstalar';
$string['unsettheme'] = 'Desativar tema';
$string['unsupported'] = 'Não suportado';
$string['updateaccounts'] = 'Atualizar contas existentes';
$string['updatecomponent'] = 'Atualizar componente';
$string['updatelangs'] = 'Actualizar todos os pacotes linguísticos instalados';
$string['updatetimezones'] = 'Actualizar fusos horários';
$string['upgrade197notice'] = '<p>Moodle 1.9.7 contém uma série de correções de segurança relacionadas com senhas de utilizadores e cópias de segurança, para proteger os dados dos utilizadores do seu sítio. Como resultado dessas alterações, algumas das suas configurações e permissões relativas a cópias de segurança poderão ser alteradas.<br />Veja as <a href="http://docs.moodle.org/dev/Moodle_1.9.7_release_notes" target="_blank">Notas de lançamento de Moodle 1.9.7</a> para saber mais pormenores.</p>';
$string['upgrade197noticesubject'] = 'Alertas de atualizações de segurança de Moodle 1.9.7';
$string['upgrade197salt'] = 'Para reduzir o risco de roubo de senhas, recomenda-se que use uma semente de senhas.<br />Consulte a <a href="{$a}" target="_blank">documentação sobre sementes de senhas</a> para saber mais pormenores.';
$string['upgradeerror'] = 'Ocorreu um erro ao atualizar \'{$a->plugin}\' para a versão {$a->version}. Não é possível continuar.';
$string['upgradeforumread'] = 'Foi adicionada uma nova caraterística ao Moodle 1.5 para encontrar mensagens lidas/não lidas nos fóruns.<br />Para utilizar esta funcionalidade tem que <a href="{$a}">atualizar as suas tabelas</a>.';
$string['upgradeforumreadinfo'] = 'Foi adicionada uma nova caraterística ao Moodle 1.5 para encontrar mensagens lidas/não lidas nos fóruns. Para utilizar esta funcionalidade tem que atualizar as suas tabelas com toda a informação de rastreio para mensagens existentes. Dependendo do tamanho do seu sítio, poderá levar muito tempo (horas) e poderá ser muito pesado para a Base de Dados, por isso é aconselhável fazê-lo num período calmo. Contudo, o seu sítio continuará a funcionar durante essa atualização e os utilizadores não serão afetados. Desde que comece este processo, é aconselhável que o deixe acabar (deixe a janela do navegador aberta). Contudo, se parar o processo fechando a janela, não se preocupe, pode sempre começar outra vez.<br /><br />Quer começar o processo de atualização agora?';
$string['upgradelogs'] = 'Para ter todas as funcionalidades, as suas antigas estatísticas de acesso deverão ser atualizadas. <a href="{$a}">Mais informação</a>';
$string['upgradelogsinfo'] = 'Foram feitas algumas alterações à forma como se armazenam as estatísticas de acesso. Para conseguir consultar as suas antigas estatísticas de acesso, estas deverão ser atualizadas. A depender do seu sítio, isso pode demorar bastante (até algumas horas) e pode ser bastante limitante para bases de dados em sítios muito grandes. Uma vez começado este processo deverá deixá-lo terminar (mantendo a janela do navegador aberta). Não se preocupe - o seu sítio continuará a trabalhar bem para outras pessoas enquanto as estatísticas são atualizadas.<br /><br />Quer atualizar as suas estatísticas agora?';
$string['upgradesettings'] = 'Novas configurações';
$string['upgradesettingsintro'] = 'As configurações que se mostram a seguir foram criadas na última atualização do Moodle. Faça as modificações que achar necessárias aos valores padrão e quando terminar clique no botão "Gravar configurações" no fim da página.';
$string['upgradestart'] = 'Atualizar';
$string['upgradesure'] = 'Os seus ficheiros Moodle foram alterados, e está prestes a fazer a atualização do seu servidor para esta versão: <br /><br /><strong>{$a}</strong> <br /><br />Assim que fizer isto já não poderá voltar atrás. <br /><br />Tem a certeza que quer atualizar este servidor para essa versão?';
$string['upgradetimedout'] = 'Expirou o tempo para atualização. Por favor, reinicie o processo de atualização.';
$string['upgradingdata'] = 'Dados em atualização';
$string['upgradinglogs'] = 'Atualizando estatísticas';
$string['upgradingversion'] = 'Atualização para nova versão';
$string['uploadpicture_baduserfield'] = 'O atributo de utilizador dado não é válido. Por favor tente novamente.';
$string['uploadpicture_cannotmovezip'] = 'Não é possível deslocar o ficheiro zip para o directório temporário.';
$string['uploadpicture_cannotprocessdir'] = 'Não é possível processar ficheros descompactado.';
$string['uploadpicture_cannotsave'] = 'Não é possível gravar fotografia para o utilizador {$a}. Verifique o ficheiro original da fotografia.';
$string['uploadpicture_cannotunzip'] = 'Não é possível descompactar ficheiro de fotografias.';
$string['uploadpicture_invalidfilename'] = 'O ficheiro de fotografias {$a} tem caracteres não válidos no seu nome. Ignorado.';
$string['uploadpicture_overwrite'] = 'Substituir fotografias de utilizadores existentes?';
$string['uploadpictures'] = 'Carregar fotografias de utilizadores';
$string['uploadpictures_help'] = 'As fotografias de utilizadores podem ser carregadas num ficheiro zip com ficheiros de fotografias. Os nomes dos ficheiros de imagens deverão ter nomes da forma algum-atributo-de-utilizador.extensão, por exemplo, utilizador1234.jpg para um utilizador com nome de utilizador utilizador1234.';
$string['uploadpicture_userfield'] = 'Atributo de utilizador a ser usado para atribuir fotografias:';
$string['uploadpicture_usernotfound'] = 'Não existe um utilizador com o valor \'{$a->uservalue}\' no campo \'{$a->userfield}\'. Ignorado.';
$string['uploadpicture_userskipped'] = 'A ignorar o utilizador {$a} (já tem fotografia)';
$string['uploadpicture_userupdated'] = 'Fotografia para o utilizador {$a} actualizada.';
$string['uploadusers'] = 'Enviar ficheiro de utilizadores';
$string['uploadusers_help'] = '<!-- $Id: -->


<p>Primeiro que tudo, repare que <strong>normalmente não é preciso importar
listas de utilizadores</strong>. Para reduzir o seu trabalho de actualização,
deveria explorar primeiro formas de autenticação que não exijam manutenção
manual, tais como ligação a bases de dados externas, ou permitir que os
utilizadores criem as suas próprias contas. Consulte a secção de autenticação
nos menus de administração.</p>
<p>Se tiver a certeza que precisa importar uma lista de contas de utilizadores
a partir dum ficheiro de texto, então terá que organizar o ficheiro na forma
seguinte:</p>

<ul>
  <li>Cada linha no ficheiro deverá conter um registo</li>
  <li>Cada registo consiste numa série de dados separados por vírgulas (ou
      outro caracter delimitador)</li>
  <li>O primeiro registo no ficheiro é especial, e contém uma lista de
      nomes dos campos, usada para definir o formato do resto do ficheiro.
      <blockquote>
        <p><strong>Campos necessários:</strong> os campos seguintes deverão ser
           incluidos no primeiro registo, e definidos para cada utilizador.</p>
        <p><code>firstname, lastname</code> quando estiver a inserir, ou
           <code>username</code> quando estiver a actualizar.</p>
        <p><strong>Campos opcionais:</strong> todos estes são completamente
           opcionais. Se existir um valor para esses campos no ficheiro, será
           usado; senão, serão usados os valores por omissão para esses campos.
        </p>
        <p><code>institution, department, city, country, lang, auth, ajax,
            timezone, idnumber, icq, phone1, phone2, address, url, description,
            mailformat, maildisplay, htmleditor, autosubscribe, emailstop
        </code></p>
        <p><strong>Campos adicionados ao perfil dos utilizadores:</strong>
           opcionais; xxxxx será o nome real dado ao novo campo no perfil
           (um nome curto único)</p>
        <p><code>profile_field_xxxxx</code></p>
      <p><strong>Nomes de campos especiais:</strong> usados para modificar
         nomes de utilizadores e eliminar utilizadores; veja abaixo.</p>
      <p><code>deleted, oldusername</code></p>
      <p><strong>Nomes de campos de inscrição (opcionais):</strong> Os nomes
         das disciplinas serão os nomes curtos; se estiverem presentes, o
         utilizador será inscrito nessas disciplinas. &quot;Type&quot; significa
         o tipo de cargo que será dado ao utilizador na disciplina associada.
         1 indica o cargo por omissão na disciplina, 2 é professor delegado e
         3 professor não editor delegado. Alternativamente poderá usar campos
         role para especificar directamente os cargos. Use ou o nome curto do
         cargo ou o seu número de identificação (os nomes numéricos dos cargos
         não podem ser usados). Os utilizadores podem também ser incluidos num
         grupo numa disciplina (group1 na disciplina course1, group2 na
         disciplina course2, etc.). Os grupos também deverão ser identificados
         ou pelo nome curto do ou pelo número de identificação (os nomes
         numéricos dos grupos não podem ser usados).</p>
      <p><code>course1, type1, role1, group1, course2, type2, role2, group2, etc.</code></p>
     </blockquote>
   </li>
   <li>As vírgulas dentro dos dados deverão ser codificadas como &amp;#44 . O
       script descodifica-las-á automaticamente.
   </li>
   <li>Nos campos lógicos, use 0 para falso e 1 para verdadeiro.</li>
</ul>

<p>A seguir vem um exemplo de um ficheiro válido:</p>
<p><code>
username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br>
jramos, segredo, João, Ramos, jramos@algures.na.net, pt_utf8, 3663737, 1, Intro101, Turma 1, 1<br>
fmagal, sabrosa, Fernão, de Magalhães, fernao@gmail.com, pt_utf8, 6736733, 0, Navegação202, Barco 3, 3
</code></p>

<h2>Predefinições</h2>
<p>Os valores por omissão são processados como predefinições nas quais
são permitidos os códigos seguintes:</p>
<ul>
<li><code>%l</code> - será substituido pelo apelido</li>
<li><code>%f</code> - será substituido pelo nome</li>
<li><code>%u</code> - será substituido pelo nome de utilizador</li>
<li><code>%%</code> - será substituido por %</li>
</ul>
<p>Entre o sinal de percentagem (%) e qualquer letra de código
(l, f ou u) são permitidos os seguintes modificadores:</p>
<ul>
<li>(-) sinal menos - a informação especificada pela letra de código
será convertida para minúsculas</li>
<li>(+) sinal mais - a informação especificada pela letra de código
será convertida para maiúsculas</li>
<li>(~) til - a informação especificada pela letra de código
será convertida para minúsculas com maiúsculas iniciais</li>
<li>um número decimal - só serão usados esse número de letras da parte
inicial da informação especificada pela letra de código</li>
</ul>

<p>Por exemplo, se o nome for Maria e o apelido Sousa, os seguintes
valores seriam obtidos com as predefinições apresentadas:</p>
<ul>
<li>%l%f = SousaMaria</li>
<li>%l%1f = SousaM</li>
<li>%-l%+f = sousaMARIA</li>
<li>%-f_%-l = maria_sousa</li>
<li>http://www.example.com/~%u/ = http://www.example.com/~msousa/ (se o
nome de utilizador for msousa, ou %-1f%-l caso contrário)</li>
</ul>
<p>As predefinições são processadas apenas para os valores por omissão
e não para os valores obtidos do ficheiro CSV.</p>
<p>Para construir nomes de utilizadores correctos no Moodle, o nome de
utilizador deverá ser sempre convertido para minúsculas. Ainda, se a
opção de &quot;Permitir conjunto alargado de caracteres no nome de
utilizador&quot; estiver desactivada no sítio, os caracteres diferentes
de letras, números, hífen e ponto serão eliminados.
Por exemplo, se o nome for Mário Jr. e o apelido for Silva, o nome de
utilizador %-f_%-l produzirá mário jr._silva, quando o conjunto alargado
de caracteres for permitido, e mriojr.silva quando não for permitido.</p>
<p>Quando o &quot;tratamento de nomes de utilizadores repetidos&quot;
estiver definido como acrescentar contador, um contador auto-incrementado
será acrescentado no fim dos nomes de utilizadores repetidos produzidos
pela predefinição. Por exemplo, se o ficheiro CSV contém os utilizadores
João Silva, José Silva e Joana Silva, sem nomes de utilizador explícitos,
o nome de utilizador por omissão for %-1f%-l e o tratamento de nomes de
utilizador repetidos estiver definido como acrescentar contador, os nomes
de utilizador produzidos seriam jsilva, jsilva2 e jsilva3.
</p>

<h2>Actualização de contas já existentes</h2>

<p>Por omissão, o Moodle admite que vão ser criadas novas contas de
utilizador, e ignora os registos dos utilizadores que já existem. No
entanto, se permitir a actualização, as contas de utilizadores já
existentes serão actualizadas.</p>

<p>Quando se actualizam contas já existentes, pode também alterar o
nome de utilizador. Defina &quot;Permitir renomeações&quot; como
<strong>Sim</strong> e inclua no seu ficheiro um campo designado
de <code>oldusername</code>.</p>

<p><strong>Atenção:</strong> qualquer erro na actualização de contas
de utilizadores poderá ter efeitos nocivos nos seus utilizadores.
Use cautela no uso das opções para actualizar.</p>

<h2>Eliminação de contas</h2>
<p>Se o campo <code>deleted</code> estiver presente, os utilizadores com um
valor 1 nesse campo serão eliminados da base de dados. Nesse caso, todos os
outros campos podem ser omitidos, excepto <code>username</code>.</p>
<p>Eliminação e criação de contas podem ser feitas com um único ficheiro
CSV. Por exemplo, o ficheiro seguinte adicionará o utilizador Pedro Pinto
e eliminará o utilizador roberto:</p>
<p><code>username, firstname, lastname, deleted<br />
pedro, Pinto, Pedro, 0<br />
roberto, , , 1
</code></p>';
$string['uploaduserspreview'] = 'Enviar vista prévia de utilizadores';
$string['uploadusersresult'] = 'Enviar resultados de utilizadores';
$string['upwards'] = 'Para cima';
$string['useblogassociations'] = 'Ativar associações';
$string['useexternalyui'] = 'Usar as bibliotecas YUI disponíveis';
$string['usehtmleditor'] = 'Usar editor HTML';
$string['user'] = 'Utilizador';
$string['useraccountupdated'] = 'Utilizador actualizado';
$string['useraccountuptodate'] = 'Utilizador atualizado';
$string['userbulk'] = 'Operações com vários utilizadores';
$string['userdeleted'] = 'Utilizador eliminado';
$string['userlist'] = 'Ver lista de utilizadores';
$string['userpolicies'] = 'Políticas de utilizadores';
$string['userpreference'] = 'Preferência do utilizador';
$string['userquota'] = 'Quota do utilizador';
$string['userrenamed'] = 'Utilizador renomeado';
$string['users'] = 'Utilizadores';
$string['userscreated'] = 'Utilizadores criados';
$string['usersdeleted'] = 'Utilizadores eliminados';
$string['usersrenamed'] = 'Utilizadores renomeados';
$string['usersskipped'] = 'Utilizadores ignorados';
$string['usersupdated'] = 'Utilizadores actualizados';
$string['usersweakpassword'] = 'Utilizadores com palavras-chave fracas';
$string['usetags'] = 'Ativar funcionalidade etiquetas';
$string['uubulk'] = 'Seleccionar para operações em massa';
$string['uubulkall'] = 'Todos os utilizadores';
$string['uubulknew'] = 'Novos utilizadores';
$string['uubulkupdated'] = 'Utilizadores actualizados';
$string['uucsvline'] = 'linha CSV';
$string['uulegacy1role'] = '(Aluno original) tipo=1';
$string['uulegacy2role'] = '(Professor original) tipo=2';
$string['uulegacy3role'] = '(Professor não editor original) tipo=3';
$string['uunoemailduplicates'] = 'Impedir duplicação de endereços de correio';
$string['uuoptype'] = 'Tipo de envio';
$string['uuoptype_addinc'] = 'Adicionar todos e concatenar contador aos nomes de utilizador se necessário';
$string['uuoptype_addnew'] = 'Adicionar apenas os novos, ignorando utilizadores já existentes.';
$string['uuoptype_addupdate'] = 'Adicionar os novos, actualizando os utilizadores já existentes';
$string['uuoptype_update'] = 'Apenas actualizar os utilizadores já existentes';
$string['uupasswordcron'] = 'Gerado no processo cron';
$string['uupasswordnew'] = 'Nova senha de utilizador';
$string['uupasswordold'] = 'Senha de utilizador existente';
$string['uustandardusernames'] = 'Nomes de utilizador padronizados';
$string['uuupdateall'] = 'Substituir com ficheiro e valores por omissão';
$string['uuupdatefromfile'] = 'Substituir com ficheiro';
$string['uuupdatemissing'] = 'Preencher o que faltar a partir do ficheiro e dos valores por omissão';
$string['uuupdatetype'] = 'Pormenores de utilizador existente';
$string['uuusernametemplate'] = 'Modelo de nome de utilizador';
$string['validateerror'] = 'Este valor não foi válido:';
$string['verifychangedemail'] = 'Restringir domínios nas mudanças de email';
$string['warningcurrentsetting'] = 'Valor atual inválido: {$a}';
$string['webproxy'] = 'Proxy Web';
$string['webproxyinfo'] = 'Preencha as seguintes definições se o seu servidor Moodle não poder aceder à Internet diretamente. O acesso à Internet é necessário para descarregar dados do ambiente, pacotes linguísticos, fusos horários, etc.<br /><em>Recomenda-se vivamente usar a extensão cURL do PHP.</em>';
$string['xmlrpcrecommended'] = 'A extensão xmlrpc do PHP é necessária para a comunicação hub e útil para os web services e para a Rede Moodle.';
$string['xmlstrictheaders'] = 'Cabeçalhos XML estritos';
$string['yuicomboloading'] = 'Carregando a combo YUI';
$string['ziprequired'] = 'A extensão Zip do PHP é agora necessária para o funcionamento do Moodle. Os binários info-ZIP e a biblioteca PclZip deixaram de ser usados.';
