<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Disponibilidade';
$string['displayname'] = 'Nome do módulo';
$string['nonehighlighted'] = 'Nenhum módulo precisa da sua atenção durante esta atualização';
$string['nonehighlightedinfo'] = 'De qualquer forma, mostrar a lista de módulos instalados.';
$string['noneinstalled'] = 'Não há módulos deste tipo instalados';
$string['pluginchecknotice'] = 'Esta página mostra os módulos que poderão precisar da sua atenção durante a atualização.
Os itens sublinhados incluem novos módulos que serão instalados, módulos com novas versões que serão instaladas e quaisquer módulos em falta. Os módulos contribuídos por terceiros também aparecerão sublinhados.
Recomenda-se que verifique a existência de versões mais recentes dos módulos de terceiros e atualize o seu código, antes de continuar com a atualização do Moodle.';
$string['plugindisable'] = 'Desativado';
$string['plugindisabled'] = 'Desativado';
$string['pluginenable'] = 'Ativar';
$string['pluginenabled'] = 'Ativado';
$string['rootdir'] = 'Diretório';
$string['settings'] = 'Configurações';
$string['showall'] = 'Recarregar e mostrar todos os módulos';
$string['somehighlighted'] = 'Número de módulos que precisam de atenção durante a atualização: {$a}';
$string['somehighlightedinfo'] = 'Mostrar a lista completa de módulos';
$string['source'] = 'Fonte';
$string['sourceext'] = 'Extensão';
$string['sourcestd'] = 'Padrão';
$string['status'] = 'Estado';
$string['status_downgrade'] = 'Versão mais recente já instalada!';
$string['status_missing'] = 'Não existe no disco';
$string['status_new'] = 'A ser instalado';
$string['status_nodb'] = 'Sem base de dados';
$string['status_upgrade'] = 'A ser atualizado';
$string['status_uptodate'] = 'Em dia';
$string['systemname'] = 'Identificador';
$string['type_auth'] = 'Método de autenticação';
$string['type_auth_plural'] = 'Plugins de autenticação';
$string['type_block'] = 'Bloco';
$string['type_block_plural'] = 'Blocos';
$string['type_coursereport'] = 'Relatório da disciplina';
$string['type_coursereport_plural'] = 'Relatórios da disciplina';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editores';
$string['type_enrol'] = 'Método de inscrição';
$string['type_enrol_plural'] = 'Métodos de inscrição';
$string['type_filter'] = 'Filtro';
$string['type_filter_plural'] = 'Filtros de texto';
$string['type_format'] = 'Formato da disciplina';
$string['type_format_plural'] = 'Formatos de disciplina';
$string['type_gradeexport'] = 'Método de exportação de notas';
$string['type_gradeexport_plural'] = 'Métodos de exportação de notas';
$string['type_gradeimport'] = 'Método de importação de notas';
$string['type_gradeimport_plural'] = 'Métodos de importação de notas';
$string['type_gradereport'] = 'Relatório da pauta';
$string['type_gradereport_plural'] = 'Relatórios da pauta';
$string['type_local'] = 'Módulo local';
$string['type_local_plural'] = 'Módulos locais';
$string['type_message'] = 'Processador de mensagens';
$string['type_message_plural'] = 'Processadores de mensagens';
$string['type_mnetservice'] = 'Serviço de rede Moodle (MNet)';
$string['type_mnetservice_plural'] = 'Serviços de rede Moodle (MNet)';
$string['type_mod'] = 'Módulo de atividades';
$string['type_mod_plural'] = 'Módulos de atividades';
$string['type_plagiarism'] = 'Prevenção de plágio';
$string['type_plagiarism_plural'] = 'Módulos de prevenção de plágio';
$string['type_portfolio'] = 'Portfólio';
$string['type_portfolio_plural'] = 'Portfólios';
$string['type_profilefield'] = 'Tipo de campo de perfil';
$string['type_profilefield_plural'] = 'Tipos de campos de perfil';
$string['type_qbehaviour'] = 'Comportamento das perguntas';
$string['type_qbehaviour_plural'] = 'Comportamentos das perguntas';
$string['type_qformat'] = 'Formato de importação/exportação de perguntas';
$string['type_qformat_plural'] = 'Formatos de importação/exportação de perguntas';
$string['type_qtype'] = 'Tipo de questão';
$string['type_qtype_plural'] = 'Tipos de questão';
$string['type_report'] = 'Relatório do sítio';
$string['type_report_plural'] = 'Relatórios do sítio';
$string['type_repository'] = 'Repositório';
$string['type_repository_plural'] = 'Repositórios';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temas';
$string['type_webservice'] = 'Protocolo de serviços Web';
$string['type_webservice_plural'] = 'Protocolos de serviços Web';
$string['uninstall'] = 'Desinstalar';
$string['version'] = 'Versão';
$string['versiondb'] = 'Versão atual';
$string['versiondisk'] = 'Nova versão';
