<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Erro permitido';
$string['addmoreanswerblanks'] = 'Espaço para mais {no} respostas';
$string['addmoreunitblanks'] = 'Espaço para mais {no} unidades';
$string['answermustbenumberorstar'] = 'A resposta deve ser um número, por exemplo, -1.234 ou 3e8, ou \'*\'.';
$string['answerno'] = 'Resposta {$a}';
$string['decfractionofquestiongrade'] = 'como fração (0-1) da cotação da pergunta';
$string['decfractionofresponsegrade'] = 'como fração (0-1) da cotação da resposta';
$string['decimalformat'] = 'decimais';
$string['editableunittext'] = 'o elemento de entrada de texto';
$string['errornomultiplier'] = 'Deve especificar um multiplicador para esta unidade.';
$string['errorrepeatedunit'] = 'Não pode ter duas unidades com o mesmo nome.';
$string['geometric'] = 'Geométrico';
$string['invalidnumber'] = 'Deve inserir um número válido.';
$string['invalidnumbernounit'] = 'Deve inserir um número válido. Não inclua unidades na sua resposta.';
$string['invalidnumericanswer'] = 'Uma das suas respostas não foi um número válido.';
$string['invalidnumerictolerance'] = 'Uma das tolerâncias que inseriu não é um número válido.';
$string['leftexample'] = 'no lado esquerdo, por exemplo, $1.00 ou €1.00';
$string['manynumerical'] = 'As unidades são opcionais. Se for introduzida uma unidade, a resposta será convertida para \'Unidade 1\' antes de ser avaliada.';
$string['multiplier'] = 'Multiplicador';
$string['nominal'] = 'Nominal';
$string['noneditableunittext'] = 'Texto não editável da \'Unidade 1\'';
$string['nonvalidcharactersinnumber'] = 'Caracteres não válidos num número';
$string['notenoughanswers'] = 'Tem que introduzir pelo menos uma resposta.';
$string['nounitdisplay'] = 'Não avaliar unidade';
$string['numericalmultiplier'] = 'Multiplicador';
$string['numericalmultiplier_help'] = 'O multiplicador é o fator pelo qual a resposta numérica correta será multiplicada.

A primeira unidade (Unidade 1) terá por omissão um multiplicador de 1. Assim, se a resposta numérica correta for 5500 e definir W como \'Unidade 1\', que tem um multiplicador de 1, a resposta correta será 5500 W.

Se adicionar a unidade kW com um multiplicador de 0.001, será adicionada 5.5 kW às respostas corretas.

Repare que o erro permitido também será multiplicado e, portanto, um erro aceite de 100 W implicaria um erro de 0.1 kW.';
$string['oneunitshown'] = 'A Unidade 1 será mostrada automaticamente ao lado da caixa de resposta.';
$string['onlynumerical'] = 'Não são usadas unidades. Apenas o valor numérico será avaliado.';
$string['pleaseenterananswer'] = 'Por favor escreva uma resposta.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Por favor escreva a sua reposta sem incluir o separador de milhares ({$a}).';
$string['relative'] = 'Relativo';
$string['rightexample'] = 'à direita, por exemplo, 1.00cm ou 1.00km';
$string['selectunit'] = 'Selecione uma unidade';
$string['selectunits'] = 'Selecione unidades';
$string['studentunitanswer'] = 'As unidades são introduzidas usando';
$string['tolerancetype'] = 'Tipo de tolerância';
$string['unit'] = 'Unidade';
$string['unitappliedpenalty'] = 'Estas cotações incluem uma penalização de {$a} por unidades erradas.';
$string['unitchoice'] = 'uma seleção de escolha múltipla';
$string['unitedit'] = 'Editar unidade';
$string['unitgraded'] = 'Deve indicar as unidades, que serão avaliadas.';
$string['unithandling'] = 'Tratamento das unidades';
$string['unithdr'] = 'Unidade {$a}';
$string['unitincorrect'] = 'Não indicou a unidade correta.';
$string['unitmandatory'] = 'Obrigatório';
$string['unitmandatory_help'] = '* A resposta será avaliada usando a unidade que foi escrita.

* A penalização por unidades erradas será aplicada se o campo de unidades estiver vazio';
$string['unitnotselected'] = 'Deve selecionar uma unidade.';
$string['unitonerequired'] = 'Deve escrever pelo menos uma unidade.';
$string['unitoptional'] = 'Unidade opcional';
$string['unitoptional_help'] = '* Se o campo de unidades não estiver vazio, a resposta será avaliada usando essas unidades.

* Se as unidades estiverem mal escritas ou forem desconhecidas, a resposta será considerada não válida.';
$string['unitpenalty'] = 'Penalização por unidades';
$string['unitpenalty_help'] = 'A penalização será aplicada se:

* forem usadas unidades erradas no campo de entrada de unidades, ou
* as unidades forem escritas dentro da caixa para o valor numérico';
$string['unitposition'] = 'Localização das unidades';
$string['unitselect'] = 'um menu de uma linha que pode ser aberto';
$string['validnumberformats'] = 'Formatos válidos de números';
$string['validnumberformats_help'] = '* números ordinários 13500.67, 13 500.67, 13500,67 or 13 500,67

* se usar a vírgula como separador dos milhares, deverá escrever sempre o ponto decimal, como em: 13,500.67 ; 13,500.

* para incluir expoentes, por exemplo, 1.350067 * 10<sup>4</sup>, use a notação 1.350067 E4; ou ainda 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 ou 1.350067 E04';
