<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['addanotherhint'] = 'Adicionar outra sugestão';
$string['addcategory'] = 'Adicionar categoria';
$string['adminreport'] = 'Diagnosticar possíveis problemas na sua base de dados.';
$string['answer'] = 'Resposta';
$string['answersaved'] = 'Resposta gravada';
$string['attemptfinished'] = 'Tentativa finalizada';
$string['attemptfinishedsubmitting'] = 'Finalização do envio da tentativa:';
$string['availableq'] = 'Disponível?';
$string['badbase'] = 'Base errada antes de **: {$a}**';
$string['behaviour'] = 'Comportamento';
$string['behaviourbeingused'] = 'comportamento em uso: {$a}';
$string['broken'] = 'Este é um apontador para um ficheiro que não existe.';
$string['byandon'] = 'por <em>{$a->user}</em> em <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Não foi possível copiar o ficheiro da cópia de segurança';
$string['cannotcreate'] = 'Não foi possível criar nova entrada na tabela question_attempts';
$string['cannotcreatepath'] = 'Não se pode criar o caminho: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Não pode apagar o comportamento \'{$a}\'. Está a ser usado em algumas respostas aos testes.';
$string['cannotdeletecate'] = 'A categoria não pode ser eliminada por ser a categoria principal para este contexto.';
$string['cannotdeletemissingbehaviour'] = 'Não pode desinstalar o comportamento em falta. É requerido pelo sistema.';
$string['cannotdeletemissingqtype'] = 'Não é permitida a remoção deste tipo de questão porque é necessário para o funcionamento do sistema. ';
$string['cannotdeleteneededbehaviour'] = 'Não pode apagar o comportamento de perguntas \'{$a}\'. Há outros comportamentos instalados que dependem dele.';
$string['cannotdeleteqtypeinuse'] = 'Não pode apagar a questão do tipo \'{$a}\'. Existem questões deste tipo no banco de questões. ';
$string['cannotdeleteqtypeneeded'] = 'Não pode apagar a questão do tipo \'{$a}\'. Existem outros tipos de questões dependentes deste tipo. ';
$string['cannotenable'] = 'O tipo de pergunta {$a} não pode ser criado diretamente.';
$string['cannotenablebehaviour'] = 'O comportamento de pergunta {$a} não pode ser usado diretamente. é unicamente para uso interno.';
$string['cannotfindcate'] = 'Não foi possível encontrar o registo da categoria.';
$string['cannotfindquestionfile'] = 'Não foi possível encontrar o ficheiro de perguntas no arquivo zip';
$string['cannotgetdsfordependent'] = 'Não foi possível obter o conjunto de dados especificado para uma pergunta dependente! (pergunta: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Não foi possível obter o conjunto de dados para uma pergunta calculada! (pergunta: {$a})';
$string['cannothidequestion'] = 'Não foi possível esconder uma pergunta';
$string['cannotimportformat'] = 'Lamentamos, mas importação deste formato ainda não foi desenvolvida!';
$string['cannotinsertquestion'] = 'Não foi possível inserir nova pergunta!';
$string['cannotinsertquestioncatecontext'] = 'Não foi possível inserir a nova categoria de perguntas {$a->cat} contextid ilegal {$a->ctx}';
$string['cannotloadquestion'] = 'Não foi possível carregar pergunta';
$string['cannotmovequestion'] = 'Não pode utilizar este programa para mover perguntas com ficheiros associados de diferentes áreas.';
$string['cannotopenforwriting'] = 'Impossível abrir para escrita: {$a}';
$string['cannotpreview'] = 'Não pode ver estas perguntas!';
$string['cannotread'] = 'Não foi possível ler o ficheiro a importar (ou o ficheiro está vazio)';
$string['cannotretrieveqcat'] = 'Não foi possível recuperar a categoria de pergunta';
$string['cannotunhidequestion'] = 'Não foi possível tornar visível a pergunta.';
$string['cannotunzip'] = 'Não foi possível descompactar o ficheiro.';
$string['cannotwriteto'] = 'Não foi possível escrever perguntas exportadas para {$a}';
$string['category'] = 'Categoria';
$string['categorycurrent'] = 'Categoria atual';
$string['categorycurrentuse'] = 'Usar esta categoria';
$string['categorydoesnotexist'] = 'Esta categoria não existe';
$string['categoryinfo'] = 'Informações da categoria';
$string['categorymove'] = 'A categoria \'{$a->name}\' contém {$a->count} perguntas.  Por favor escolha outra categoria para onde as deslocar.';
$string['categorymoveto'] = 'Gravar na categoria';
$string['categorynamecantbeblank'] = 'O nome da categoria não pode ser deixado em branco.';
$string['changeoptions'] = 'Alterar opções';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">A categoria "{$a->name}"</a> na disciplina "{$a->coursename}" mudará o seu estado de partilha de <strong>{$a->changefrom} para {$a->changeto}</strong>.';
$string['check'] = 'Verificar';
$string['chooseqtypetoadd'] = 'Escolha um tipo de pergunta para adicionar';
$string['clearwrongparts'] = 'Limpar repostas incorretas';
$string['clicktoflag'] = 'Clique para marcar esta pergunta';
$string['clicktounflag'] = 'Clique para desmarcar esta pergunta';
$string['closepreview'] = 'Terminar visualização';
$string['combinedfeedback'] = 'Diagnóstico combinado';
$string['comment'] = 'Comentário';
$string['commented'] = 'Comentado : {$a}';
$string['commentormark'] = 'Faça um comentário ou modifique a avaliação';
$string['comments'] = 'Comentários';
$string['commentx'] = 'Comentário: {$a}';
$string['complete'] = 'Completo';
$string['contexterror'] = 'Não deveria ter chegado a este ponto se não estiver a deslocar uma categoria para outro contexto.';
$string['copy'] = 'Copiar de {$a} e alterar apontadores.';
$string['correct'] = 'Correto';
$string['correctfeedback'] = 'Para cada resposta correta';
$string['created'] = 'Criado';
$string['createdby'] = 'Criado por';
$string['createdmodifiedheader'] = 'Criação / Última atualização';
$string['createnewquestion'] = 'Criar uma nova pergunta ...';
$string['cwrqpfs'] = 'Perguntas aleatórias, selecionando perguntas de subcategorias.';
$string['cwrqpfsinfo'] = '<p>Durante a atualização para o Moodle 1.9, vamos separar as categorias de perguntas em diferentes contextos. O estado de partilha de algumas categorias de perguntas e perguntas no seu sítio terá que ser alterado. Isso será necessário no caso, pouco usual, em que uma ou mais perguntas \'aleatórias\' num teste tenha sido configurada para selecionar perguntas de categorias partilhadas e não partilhadas (que é o caso neste sítio). Isso acontece quando uma pergunta aleatória é configurada para selecionar perguntas de subcategorias e algumas das subcategorias têm estado de partilha diferente do estado da categoria ascendente onde a pergunta aleatória foi criada.</p>
<p>Durante a atualização para o Moodle 1.9, o estado de partilha das seguintes categorias, donde são selecionadas perguntas aleatórias de categorias ascendentes, será alterado para o mesmo estado da categoria em que se encontra a pergunta que seleciona perguntas aleatórias. As perguntas afetadas continuarão a funcionar em todos os testes existentes, enquanto não sejam retiradas.</p>';
$string['cwrqpfsnoprob'] = 'Nenhuma categoria no seu sítio é afetada pelo assunto das perguntas aleatórias que selecionam perguntas de subcategorias com diferentes estados.';
$string['decimalplacesingrades'] = 'Casas decimais nas notas';
$string['defaultfor'] = 'Valor por omissão para {$a}';
$string['defaultinfofor'] = 'A categoria, por omissão, para perguntas partilhadas no contexto \'{$a}';
$string['defaultmark'] = 'Nota por omissão';
$string['deletebehaviourareyousure'] = 'Confirme a eliminação do comportamento {$a}';
$string['deletebehaviourareyousuremessage'] = 'Vai apagar completamente o comportamento de pergunta {$a}. Isso apagará completamente da base de dados tudo o que estiver associado com esse comportamento de pergunta. Confirme que pretende continuar.';
$string['deletecoursecategorywithquestions'] = 'Existem perguntas na base de dados associadas a esta categoria de disciplinas. Se continuar, serão apagadas. Use a interface de administração da base de dados de perguntas para transferir as perguntas.';
$string['deleteqtypeareyousure'] = 'Tem a certeza de que quer apagar o tipo de questão \'{$a}\'?';
$string['deleteqtypeareyousuremessage'] = 'Tem a certeza de que quer apagar o tipo de questão \'{$a}\'? Esta operação é irreversível!';
$string['deletequestioncheck'] = 'Confirme que pretende apagar \'{$a}';
$string['deletequestionscheck'] = 'Tem certeza absoluta que pretende apagar as seguintes perguntas?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Eliminando comportamento da pergunta \'{$a}';
$string['deletingqtype'] = 'Removendo tipo de questão \'{$a}';
$string['didnotmatchanyanswer'] = '[Não corresponde a nenhuma resposta]';
$string['disabled'] = 'Desativado';
$string['disterror'] = 'A distribuição {$a} causou problemas';
$string['donothing'] = 'Não copiar ou deslocar ficheiros nem alterar apontadores';
$string['editcategories'] = 'Editar categorias';
$string['editcategories_help'] = 'Em vez de manter todas as perguntas numa lista grande, podem ser distribuídas por categorias e sub categorias.

Cada categoria tem um contexto que determina onde poderão ser usadas as perguntas nessa categoria:

* Contexto da atividade - As perguntas estarão disponíveis unicamente no módulo da atividade.
* Contexto da disciplina - As perguntas poderão ser usadas em todos os módulos de atividades da disciplina
* Contexto da categoria da disciplina - As perguntas poderão ser usadas em todos os módulos de atividades na categoria da disciplina
* Contexto do sistema - As perguntas poderão ser usadas em todas as disciplinas e atividades no sítio.

As categorias são usadas também para criar perguntas aleatórias já que esse tipo de perguntas são selecionadas dentro de uma categoria em particular.';
$string['editcategory'] = 'Editar categoria';
$string['editingcategory'] = 'A editar categoria';
$string['editingquestion'] = 'A editar pergunta';
$string['editquestion'] = 'Editar pergunta';
$string['editquestions'] = 'Editar perguntas';
$string['editthiscategory'] = 'Editar esta categoria';
$string['emptyxml'] = 'Erro desconhecido - ficheiro imsmanifest.xml vazio';
$string['enabled'] = 'Ativado';
$string['erroraccessingcontext'] = 'Contexto inacessível';
$string['errordeletingquestionsfromcategory'] = 'Erro excluindo perguntas da categoria {$a}.';
$string['errorduringpost'] = 'Erro durante o pós-processamento!';
$string['errorduringpre'] = 'Erro durante o pré-processamento!';
$string['errorduringproc'] = 'Erro durante o processamento!';
$string['errorduringregrade'] = 'Não foi possível reavaliar a pergunta {$a->qid}, passando-a para o estado {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Erro: não é possível copiar o ficheiro {$a}.';
$string['errorfilecannotbemoved'] = 'Erro: não é possível deslocar o ficheiro {$a}.';
$string['errorfileschanged'] = 'Erro: os ficheiros para os que a pergunta aponta foram alterados desde que o formulário foi apresentado.';
$string['errormanualgradeoutofrange'] = 'A nota {$a->grade} não está entre 0 e {$a->maxgrade} na pergunta {$a->name}. A avaliação e o comentário não foram gravados.';
$string['errormovingquestions'] = 'Erro no deslocamento das perguntas identificadas por {$a}.';
$string['errorpostprocess'] = 'Erro durante o pós-processamento!';
$string['errorpreprocess'] = 'Erro durante o pré-processamento!';
$string['errorprocess'] = 'Erro durante o processamento!';
$string['errorprocessingresponses'] = 'Erro durante o processamento das respostas.';
$string['errorsavingcomment'] = 'Erro na gravação do comentário à pergunta {$a->name}.';
$string['errorsavingflags'] = 'Erro na gravação do estado.';
$string['errorupdatingattempt'] = 'Erro na atualização da tentativa {$a->id}.';
$string['exportcategory'] = 'Exportar categorias';
$string['exportcategory_help'] = 'Este campo determina a categoria donde serão retiradas as perguntas exportadas.

Alguns formatos de importação, tais como GIFT e XML do Moodle, permitem incluir dados de categoria e contexto no ficheiro exportado, podendo ser recriados (opcionalmente) na importação. Caso seja necessário, deverão ser selecionados os campos apropriados.';
$string['exporterror'] = 'Ocorreram erros durante a exportação!';
$string['exportfilename'] = 'teste';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportar perguntas para o ficheiro';
$string['exportquestions_help'] = 'Esta função permite-lhe exportar uma categoria completa (e quaisquer subcategorias) de perguntas para um ficheiro. Por favor, tenha em atenção que, dependendo no formato de ficheiro selecionado, alguns tipos de dados e alguns tipos de perguntas poderão não ser exportados.';
$string['feedback'] = 'Diagnóstico';
$string['filecantmovefrom'] = 'Os ficheiros de perguntas não podem ser deslocados porque não tem permissão para retirar ficheiros do local onde está a tentar retirar as perguntas.';
$string['filecantmoveto'] = 'Os ficheiros de perguntas não podem ser deslocados ou copiados porque não tem permissão para adicionar ficheiros no local para onde pretende copiar as perguntas.';
$string['fileformat'] = 'Formato do ficheiro';
$string['filesareacourse'] = 'a área de ficheiros da disciplina';
$string['filesareasite'] = 'a área de ficheiros do sítio';
$string['filestomove'] = 'Deslocar / copiar ficheiros para {$a}?';
$string['fillincorrect'] = 'Preencher com respostas corretas';
$string['flagged'] = 'Marcada';
$string['flagthisquestion'] = 'Marcar esta pergunta';
$string['formquestionnotinids'] = 'O formulário continha perguntas que não estavam entre os identificadores de perguntas';
$string['fractionsnomax'] = 'Uma das respostas deveria ter uma pontuação de 100% para que seja possível obter a nota máxima para esta  pergunta.';
$string['generalfeedback'] = 'Diagnóstico geral';
$string['generalfeedback_help'] = 'O diagnóstico geral é apresentado ao estudante após ter respondido à pergunta. Em contraste com o diagnóstico, que depende no tipo de pergunta e a resposta dada pelo estudante, o mesmo diagnóstico geral será mostrado a todos os estudantes.

Pode usar o diagnóstico geral para dar aos estudantes uma visão das áreas de conhecimento a ser testadas pela pergunta, ou para lhes fornecer mais informação que poderá ajudar a compreender melhor a pergunta.';
$string['getcategoryfromfile'] = 'Obter categoria no ficheiro';
$string['getcontextfromfile'] = 'Obter o contexto no ficheiro';
$string['hidden'] = 'Escondido';
$string['hintn'] = 'Sugestão {no}';
$string['hinttext'] = 'Texto da sugestão';
$string['howquestionsbehave'] = 'Como se comportam as perguntas';
$string['howquestionsbehave_help'] = 'Os estudantes podem interagir com as perguntas no teste de várias formas diferentes. Por exemplo, poderá querer que os estudantes primeiro respondam todas as perguntas antes de poder submeter o teste, antes de receberem a nota das perguntas ou o diagnóstico associado a elas. Esse comportamento designa-se modo de \'Diagnóstico tardio\'. Em alternativa, poderá  querer que os estudantes enviem cada pergunta à medida que as responderem, recebendo imediatamente o diagnóstico e, se não acertarem à primeira vez, poderão ter outra oportunidade com menor cotação. Esse comportamento designa-se modo \'Interativo com múltiplas tentativas\'.';
$string['ignorebroken'] = 'Ignorar apontadores errados';
$string['importcategory'] = 'Categoria alvo';
$string['importcategory_help'] = 'Este campo determina a categoria na qual serão colocadas as perguntas importadas.

Alguns formatos de importação, tais como GIFT e XML do Moodle, podem incluir dados de categoria e contexto no ficheiro importado. Para usar esses dados, em vez da categoria selecionada, deverá selecionar os campos apropriados. Se as categorias referidas no ficheiro importado não existirem, serão criadas.';
$string['importerror'] = 'Ocorreu um erro no processo de importação';
$string['importerrorquestion'] = 'Erro na importação de pergunta';
$string['importfromcoursefiles'] = '--- ou escolha outro ficheiro de disciplina para importar.';
$string['importfromupload'] = 'Selecione um ficheiro para enviar...';
$string['importingquestions'] = 'Importando {$a} perguntas do ficheiro';
$string['importparseerror'] = 'Surgiram um ou mais erros na leitura do ficheiro de importação. Nenhuma pergunta foi importada. Para importar apenas as perguntas que não tenham erros, tente novamente selecionando "Não" no campo "Parar se houver erro".';
$string['importquestions'] = 'Importar perguntas do ficheiro';
$string['importquestions_help'] = 'Esta função permite importar perguntas em vários formatos por meio de um ficheiro de texto. Repare que o ficheiro deve estar codificado em UTF-8.';
$string['importwrongfiletype'] = 'O tipo de ficheiro que selecionou ({$a->actualtype}) não corresponde ao tipo esperado por este formato de importação ({$a->expectedtype}).';
$string['impossiblechar'] = 'Detectado o símbolo {$a} não apropriado como parênteses';
$string['includesubcategories'] = 'Mostrar também perguntas de sub categorias';
$string['incorrect'] = 'Incorreto';
$string['incorrectfeedback'] = 'Para qualquer resposta incorreta';
$string['information'] = 'Informação';
$string['invalidanswer'] = 'Resposta incompleta';
$string['invalidarg'] = 'Nenhum argumento válido fornecido ou configuração do servidor incorreta';
$string['invalidcategoryidforparent'] = 'Identificador não válido para categoria pai!';
$string['invalidcategoryidtomove'] = 'Identificador da categoria a deslocar não válido!';
$string['invalidconfirm'] = 'Senha de confirmação incorreta';
$string['invalidcontextinhasanyquestions'] = 'Contexto não válido para question_context_has_any_questions.';
$string['invalidpenalty'] = 'Penalização não válida';
$string['invalidwizardpage'] = 'A página de ajuda é incorreta ou não foi especificada.';
$string['lastmodifiedby'] = 'Última modificação por';
$string['linkedfiledoesntexist'] = 'O ficheiro {$a} referido não existe';
$string['makechildof'] = 'Tornar descendente de \'{$a}';
$string['makecopy'] = 'Criar cópia';
$string['maketoplevelitem'] = 'Deslocar para o nível superior';
$string['manualgradeoutofrange'] = 'Esta nota está fora do intervalo permitido.';
$string['manuallygraded'] = 'Avaliado manualmente com {$a->mark} e comentário:';
$string['mark'] = 'Nota';
$string['markedoutof'] = 'Avaliado sobre';
$string['markedoutofmax'] = 'Vale {$a} ponto(s).';
$string['markoutofmax'] = 'Obteve {$a->mark} de {$a->max}';
$string['marks'] = 'Pontos';
$string['matcherror'] = 'As notas não correspondem às opções das notas - a pergunta foi ignorada';
$string['matchgrades'] = 'Correspondência entre notas';
$string['matchgradeserror'] = 'Erro se a nota não estiver na lista';
$string['matchgrades_help'] = 'As notas importadas deverão ter algum dos valores na lista de notas válidas - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (e os mesmos valores com sinal negativo). Se assim não for, existem duas possibilidades:

* Erro se a nota não estiver na lista - Se uma pergunta tiver notas que não fazem parte da lista, será apresentada uma mensagem de erro e a pergunta não será importada.
* Nota mais próxima se não estiver na lista - Se a nota não for nenhum dos valores na lista, será substituída pelo valor mais próximo na lista';
$string['matchgradesnearest'] = 'Nota mais próxima se não estiver na lista';
$string['missingcourseorcmid'] = 'É necessário fornecer o número de identificação da disciplina ou do módulo da disciplina à função print_question.';
$string['missingcourseorcmidtolink'] = 'É necessário fornecer o número de identificação da disciplina ou do módulo da disciplina à função get_question_edit_link.';
$string['missingimportantcode'] = 'Falta código importante neste tipo de pergunta: {$a}';
$string['missingoption'] = 'Faltam as opções para a pergunta \'cloze\' {$a}';
$string['modified'] = 'Última atualização';
$string['move'] = 'Deslocar de {$a} e alterar apontadores.';
$string['movecategory'] = 'Deslocar categoria';
$string['movedquestionsandcategories'] = 'Perguntas e categorias deslocadas de {$a->oldplace} para {$a->newplace}.';
$string['movelinksonly'] = 'Modificar apenas os apontadores, sem deslocar nem copiar ficheiros.';
$string['moveq'] = 'Deslocar pergunta(s)';
$string['moveqtoanothercontext'] = 'Deslocar pergunta para outro contexto.';
$string['moveto'] = 'Deslocar para >>';
$string['movingcategory'] = 'A deslocar categoria';
$string['movingcategoryandfiles'] = 'Tem a certeza que quer deslocar a categoria {$a->name} e todas as categorias descendentes para o contexto de "{$a->contextto}"?<br />
Foram detetados {$a->urlcount} ficheiros referidos nas perguntas em {$a->fromareaname}; quer copiar ou deslocar esses ficheiros para {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Tem a certeza que quer desclocar a categoria "{$a->name}" e todas a s categorias descendentes para o contexto de "{$a->contextto}"?';
$string['movingquestions'] = 'A deslocar perguntas  e ficheiros';
$string['movingquestionsandfiles'] = 'Tem a certeza que quer deslocar a(s) pergunta(s) {$a->questions}} para o contexto de <strong>"{$a->tocontext}"</strong>?<br />
Foram detetados {$a->urlcount} ficheiros referidos nas perguntas em {$a->fromareaname}; quer copiar ou deslocar esses ficheiros para {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Tem a certeza que quer deslocar a(s) pergunta(s) {$a->questions}} para o contexto de <strong>"{$a->tocontext}"</strong>?<br />
<strong>Não há</strong> ficheiros referidos nessa(s) pergunta(s) em {$a->fromareaname}.';
$string['needtochoosecat'] = 'Tem que escolher uma categoria para deslocar esta pergunta ou carregar em \'cancelar\'.';
$string['nocate'] = 'Categoria {$a} inexistente!';
$string['nopermissionadd'] = 'Não tem autorização para adicionar perguntas aqui.';
$string['nopermissionmove'] = 'Não tem permissão para remover estas perguntas. Pode gravar a pergunta nesta categoria ou gravá-la como nova pergunta.';
$string['noprobs'] = 'Não foram encontrados problemas na sua base de dados de perguntas.';
$string['noquestions'] = 'Não foram encontradas perguntas que possam ser exportadas. Verifique que tenha sido selecionada para exportar uma categoria que tenha perguntas.';
$string['noquestionsinfile'] = 'Não existem perguntas no ficheiro importado';
$string['noresponse'] = '[Não há resposta]';
$string['notanswered'] = 'Não respondido';
$string['notenoughanswers'] = 'Este tipo de pergunta precisa pelo menos {$a} respostas';
$string['notenoughdatatoeditaquestion'] = 'Não foi especificado nem o código da pergunta nem o código da categoria e tipo de pergunta.';
$string['notenoughdatatomovequestions'] = 'Tem que dizer os códigos das perguntas que quer deslocar.';
$string['notflagged'] = 'Não marcada';
$string['notgraded'] = 'Não avaliada';
$string['notshown'] = 'Não exibido';
$string['notyetanswered'] = 'Ainda não respondida';
$string['notyourpreview'] = 'Esta vista prévia não lhe pertence';
$string['novirtualquestiontype'] = 'Não existem perguntas virtuais para o tipo de pergunta {$a}';
$string['numqas'] = 'Número de tentativas de resposta';
$string['numquestions'] = 'Não existem questões';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} ocultas)';
$string['options'] = 'Opções';
$string['page-question-category'] = 'Página de categorias de perguntas';
$string['page-question-edit'] = 'Página de edição de pergunta';
$string['page-question-export'] = 'Página de exportação de pergunta';
$string['page-question-import'] = 'Página de importação de pergunta';
$string['page-question-x'] = 'Qualquer tipo de pergunta';
$string['parent'] = 'Ascendente';
$string['parentcategory'] = 'Categoria ascendente';
$string['parentcategory_help'] = 'A categoria ascendente é na qual será colocada a nova categoria. "Topo" quer dizer que esta categoria não estará contida dentro de nenhuma outra. Os contextos de categorias são apresentados em negrito. Deverá existir pelo menos uma categoria em cada contexto.';
$string['parenthesisinproperclose'] = 'Os parênteses antes de ** não foram fechados corretamente em {$a}**';
$string['parenthesisinproperstart'] = 'Os parênteses antes de ** não foram abertos corretamente em {$a}**';
$string['parsingquestions'] = 'A analisar perguntas do ficheiro de importação.';
$string['partiallycorrect'] = 'Parcialmente correta';
$string['partiallycorrectfeedback'] = 'Para qualquer reposta parcialmente correta';
$string['penaltyfactor'] = 'Fator de penalização';
$string['penaltyfactor_help'] = 'Este campo determina a fração da nota obtida que será subtraída por cada resposta errada. Aplica-se unicamente nos testes que usem o modo adaptativo.

O fator de penalização poderá ser um número entre 0 e 1. Um fator de penalização de 1 quer dizer que o estudante deverá responder corretamente na primeira tentativa para receber qualquer cotação. Um fator de penalização de 0 implica que o estudante pode tentar quantas vezes quiser e ainda obter a cotação máxima.';
$string['penaltyforeachincorrecttry'] = 'Penalização por cada tentativa incorreta';
$string['penaltyforeachincorrecttry_help'] = 'Quando utiliza os modos \'Interativo com múltiplas tentativas\' ou \'Adaptativo\' para as suas perguntas, dando ao estudante a possibilidade de responder várias vezes até obter a resposta correta, esta opção controla em quanto serão penalizados por cada tentativa falhada.

A penalização é dada como fração da cotação total da pergunta; assim, se a cotação for três valores e a penalização for 0.3333333, o estudante receberá 3 valores se acertar na primeira tentativa, 2 se acertar na segunda tentativa e 1 se acertar na terceira tentativa.';
$string['permissionedit'] = 'Editar esta pergunta';
$string['permissionmove'] = 'Deslocar esta pergunta';
$string['permissionsaveasnew'] = 'Gravar numa pergunta nova';
$string['permissionto'] = 'Tem autorização para:';
$string['previewquestion'] = 'Vista prévia da pergunta: {$a}';
$string['published'] = 'partilhada';
$string['qbehaviourdeletefiles'] = 'Todos os dados associados com o comportamento de pergunta \'{$a->behaviour}\' foram apagados da base de dados. Para completar o processo (evitando assim que esse comportamento volte a ser instalado automaticamente), deverá apagar o seguinte diretório no seu servidor: {$a->directory}';
$string['qtypedeletefiles'] = 'Todos os dados associados com perguntas do tipo \'{$a->qtype}\' foram excluídos da base de dados. Para completar essa exclusão (e evitar que esse tipo de pergunta se reinstale), deverá agora apagar este diretório no seu servidor: {$a->directory}';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = 'A <a href="{$a->qurl}">pergunta "{$a->name}" ({$a->qtype})</a> encontra-se nesta categoria, mas também está a ser usada no <a href="{$a->qurl}">teste "{$a->quizname}"</a> na outra disciplina, "{$a->coursename}".';
$string['questionbank'] = 'Base de dados de perguntas';
$string['questionbehaviouradminsetting'] = 'Configurações dos comportamentos da perguntas';
$string['questionbehavioursdisabled'] = 'Comportamentos de perguntas a serem desabilitados';
$string['questionbehavioursdisabledexplained'] = 'Escreva uma lista de comportamentos, separados por vírgulas, que não quer que apareçam no menu';
$string['questionbehavioursorder'] = 'Ordem dos comportamentos das perguntas';
$string['questionbehavioursorderexplained'] = 'Escreva uma lista de comportamentos, separados por vírgulas, na ordem em que pretende que sejam apresentados no menu';
$string['questioncategory'] = 'Categoria de perguntas';
$string['questioncatsfor'] = 'Categorias de perguntas para \'{$a}';
$string['questiondoesnotexist'] = 'Esta pergunta não existe';
$string['questionidmismatch'] = 'Os identificadores da perguntas não coincidem';
$string['questionname'] = 'Nome da pergunta';
$string['questionno'] = 'Pergunta {$a}';
$string['questions'] = 'Perguntas';
$string['questionsaveerror'] = 'Ocorreram erros na gravação da pergunta - ({$a})';
$string['questionsinuse'] = '(* As perguntas assinaladas com um asterisco já estão a ser usadas em testes. Essas perguntas não serão apagadas dos testes, mas apenas da lista de categorias.)';
$string['questionsmovedto'] = 'Perguntas ainda em uso deslocadas para "{$a}" na categoria de disciplinas ascendente.';
$string['questionsrescuedfrom'] = 'Perguntas recuperadas do contexto {$a}.';
$string['questionsrescuedfrominfo'] = 'Estas perguntas (algumas podem estar escondidas) foram recuperadas quando o contexto {$a} foi apagado, devido a que outros testes ou atividades estão a usá-las.';
$string['questiontext'] = 'Texto da pergunta';
$string['questiontype'] = 'Tipo de pergunta';
$string['questionuse'] = 'Usar pergunta nesta atividade';
$string['questionvariant'] = 'Variante da pergunta';
$string['questionx'] = 'Pergunta {$a}';
$string['requiresgrading'] = 'Requer avaliação';
$string['responsehistory'] = 'Histórico de respostas';
$string['restart'] = 'Começar de novo';
$string['restartwiththeseoptions'] = 'Comece novamente com estas opções';
$string['reviewresponse'] = 'Revisão da resposta';
$string['rightanswer'] = 'Reposta correta';
$string['saved'] = 'Gravada: {$a}';
$string['saveflags'] = 'Gravar o estado das marcas';
$string['selectacategory'] = 'Selecione uma categoria:';
$string['selectaqtypefordescription'] = 'Selecione um tipo de pergunta para ver a sua descrição.';
$string['selectcategoryabove'] = 'Selecione uma categoria acima';
$string['selectquestionsforbulk'] = 'Selecionar perguntas para ações em massa';
$string['settingsformultipletries'] = 'Definição para múltiplas tentativas';
$string['shareincontext'] = 'Partilhar no contexto de {$a}';
$string['showhidden'] = 'Mostrar também perguntas antigas';
$string['showmarkandmax'] = 'Mostrar nota e nota máxima';
$string['showmaxmarkonly'] = 'Mostrar apenas a nota máxima';
$string['shown'] = 'Mostrar';
$string['shownumpartscorrect'] = 'Mostrar o número de respostas corretas';
$string['shownumpartscorrectwhenfinished'] = 'Mostrar o número de respostas corretas quando a pergunta for concluída';
$string['showquestiontext'] = 'Mostrar o texto das perguntas na lista de perguntas';
$string['specificfeedback'] = 'Diagnóstico específico';
$string['started'] = 'Iniciada';
$string['state'] = 'Estado';
$string['step'] = 'Passo';
$string['stoponerror'] = 'Parar se houver erro';
$string['stoponerror_help'] = 'Esta opção determina se o processo de importação deverá parar quando um erro for detectado, resultando em nenhuma pergunta importada, ou que as perguntas com erros sejam ignoradas e somente as perguntas válidas sejam importadas.';
$string['submissionoutofsequence'] = 'Acesso na ordem errada. Por favor não carregue no botão de voltar para o passo anterior quando estiver a trabalhar nas perguntas de um teste.';
$string['submissionoutofsequencefriendlymessage'] = 'Introduziu dados numa sequência que não é a normal. Isso pode ter acontecido por carregar nos botões Anterior ou Próximo no seu navegador; por favor não use esses botões durante um teste. Também poderá ter sido causado se carregou em algum botão enquanto a página estava a ser carregada. Clique em <strong>Continuar</strong> para  avançar.';
$string['submit'] = 'Enviar';
$string['submitandfinish'] = 'Enviar e finalizar';
$string['submitted'] = 'Enviar: {$a}';
$string['tofilecategory'] = 'Gravar categoria em ficheiro';
$string['tofilecontext'] = 'Gravar contexto em ficheiro';
$string['uninstallbehaviour'] = 'Desinstalar este comportamento da pergunta';
$string['uninstallqtype'] = 'Desinstalar este tipo de questão';
$string['unknown'] = 'Desconhecido(a)';
$string['unknownbehaviour'] = 'Comportamento desconhecido: {$a}.';
$string['unknownquestion'] = 'Pergunta desconhecida: {$a}.';
$string['unknownquestioncatregory'] = 'Categoria de perguntas desconhecida: {$a}.';
$string['unknownquestiontype'] = 'Tipo de pergunta desconhecida: {$a}.';
$string['unknowntolerance'] = 'Tipo de tolerância desconhecido {$a}';
$string['unpublished'] = 'não-partilhada';
$string['upgradeproblemcategoryloop'] = 'Problema atualizando categorias de perguntas. Ciclo sem fim na árvore de categorias. O identificador da categoria com problemas é {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Não foi possível modificar a categoria {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Problema na atualização de categorias de perguntas. A categoria {$a->id} aponta para {$a->parent}, que não existe. O problema foi resolvido apontando para uma categoria existente.';
$string['whethercorrect'] = 'Se estiver correto';
$string['withselected'] = 'Com os selecionados';
$string['wrongprefix'] = 'Prefixo de nome com formato incorreto {$a}';
$string['xoutofmax'] = '{$a->mark} de {$a->max}';
$string['yougotnright'] = 'Selecionou corretamente {$a->num}.';
$string['youmustselectaqtype'] = 'Deve selecionar um tipo de pergunta.';
$string['yourfileshoulddownload'] = 'O seu ficheiro exportado deverá começar a ser descarregado automaticamente, caso contrário <a href="{$a}">clique aqui</a>.';
